Domando a los políticos en ambos lados del Atlántico
A pesar de los refunfuños ocasionales de algunos políticos, nadie pone seriamente en duda la independencia del Banco Central Europeo, o que la política monetaria dentro de la zona del euro esté debidamente aislada de las presiones políticas.
Pero la reciente muerte del Pacto para la Estabilidad y el Crecimiento (a manos de Alemania, su padre, con Francia como conspirador y cómplice) nos recuerda una lección esencial: a los políticos electos les es muy difícil, si no es que imposible, ceder el poder en el área de la política fiscal.
Lo mismo sucede del otro lado del Atlántico.
La Reserva Federal de los EU es, por supuesto, muy independiente.
Pero cualquier intento por limitar la discreción fiscal del gobierno federal al estilo del Pacto de Estabilidad (las tristemente célebres reglas Gramm/Rudman de la era Clinton, por ejemplo) siempre cae ante la presión del presidente y el congreso.
La política monetaria se puede utilizar para estimular una economía al igual que la política fiscal, si no es que más, durante un año electoral, cosa que los políticos siempre querrán hacer.
Pero el uso imprudente de cualquiera de esos dos mecanismos para obtener metas de corto plazo puede crear costos de largo plazo, lo que justifica ciertas restricciones a la capacidad de los políticos para ejercer su influencia sobre las políticas macroeconómicas.
Cuando los políticos son capaces de controlar la inflación ejerciendo una influencia decisiva sobre los bancos centrales, pueden utilizar su poder para rebajar la carga de la deuda pública, evitando la necesidad de impuestos adicionales para pagarla.
Esa fue la gran lección de los años setenta y principios de los ochenta, cuando la inflación desenfrenada obligó a los políticos a ceder ese poder a los bancos centrales independientes, quienes eran los únicos que podían convencer a los mercados de que se restablecería la estabilidad de precios.
Sin embargo, la política monetaria no es una especie única de política económica.
También se podrían delegar ciertos aspectos de la política fiscal a burócratas independientes a fin de mantener a los políticos bajo control.
¿Por qué no, por ejemplo, encargar a una burocracia independiente de algunas metas redistributivas o del control sobre el nivel de la inversión pública o del manejo del déficit?
Una autoridad fiscal independiente podría implementar las metas a largo plazo de una sociedad en estas áreas mejor que los políticos, quienes tienen sus miras puestas en las próximas elecciones.
En efecto, no resulta claro por qué, por principio, se debe tratar de manera tan distinta a la política monetaria y a la política fiscal, una delegada completamente a un órgano burocrático y la otra a la discreción y en manos de los políticos.
¿Por qué percibimos esta gran diferencia en la realidad, tanto en Estados Unidos como en Europa?
La respuesta es que la política fiscal es la herramienta clave que los políticos utilizan para obtener y conservar el apoyo de una coalición ganadora de votantes, digamos los jubilados, los empleados públicos y los propietarios de inmuebles de clase media, mientras le imponen los costos a los perdedores.
No es necesario agradar al 100% de los electores, sólo a los suficientes para ganar.
El elemento fiscal es crítico para elegir a qué grupos de electores se debe comprar.
Una autoridad fiscal independiente (o reglas fiscales como el Pacto de Estabilidad) pueden impedir que se dé este uso, que resulta costoso, a la política fiscal.
Después de todo, si los políticos no pudieran ganar elecciones quitándole el dinero a algunos (incluyendo las generaciones futuras que tendrán que pagar parte de la cuenta) para dárselo a otros, tendrían que trabajar mucho más para demostrar su capacidad de producir beneficios públicos para todos.
Eso es mucho más difícil.
Por supuesto, la política monetaria también tiene efectos redistributivos.
Pensemos en los diferentes efectos de las tasas de interés sobre los deudores o los acreedores.
Sin embargo, la política monetaria es una manera mucho más torpe, indirecta e imprecisa de escoger ganadores y perdedores que la política fiscal.
Los bancos centrales independientes pueden ser ocasionalmente una molestia para los políticos, pero al menos se les puede utilizar como chivos expiatorios en caso necesario -un papel cuyos beneficios políticos superan los costos de perder el control sobre una herramienta útil.
Estas consideraciones deberían guiar el proceso para elegir lo que haya de venir después del Pacto de Estabilidad en Europa.
Ya es muy claro que los gobiernos nacionales (especialmente los de los países grandes) nunca aceptarán limitaciones sustanciales a su discreción fiscal.
Pueden haber suspendido su libertad de maniobra fiscal lo suficiente para lanzar el euro, pero en tiempos normales, los gobiernos nacionales reclaman su territorio fiscal.
Así, la Comisión Europea debe dejar de dar una batalla sin importancia que nada más debilita su credibilidad, sobre todo a ojos de los países pequeños, que son los únicos a los que se puede presionar para que acepten reglas fiscales no deseadas.
Siendo realista, todo lo que la Comisión le puede pedir a los gobiernos nacionales europeos es transparencia y claridad en sus cuentas fiscales.
Evitar el uso político de la política fiscal es una tarea imposible.
Pero al menos, las acciones fiscales de un país no deberían quedar ocultas en las oscuras notas metodológicas de su presupuesto.
Incluso esta meta limitada puede resultar difícil de alcanzar.
Una falta de transparencia estratégica es la herramienta de los políticos astutos que quieren agradar a un grupo escondiendo el costo de la generosidad pública del resto de los ciudadanos.
Las reglas que gobiernan el comportamiento de los políticos no deben escribirse como si quienes las van a aplicar serán servidores públicos desinteresados y bien intencionados.
Los políticos están dispuestos a hacer todo lo posible para darle gusto a quienes los apoyan y para ganar elecciones.
Lo más que podemos esperar es asegurarnos de que las peores cosas que hagan las hagan abiertamente.
¿Confiará la UE en Turquía?
Hace más de cuarenta años, Turquía solicitó convertirse en miembro asociado de la Comunidad Económica Europea.
Con el acuerdo de Asociación de 1963, se creó una relación especial que culminó en la unión aduanera de 1996.
Durante todos estos años, los gobiernos europeos han confirmado constantemente que Turquía cumple las condiciones para ser miembro pleno, haciendo depender el ingreso al cumplimiento de los criterios para la membresía.
El reconocimiento formal de Turquía como estado candidato en 1999 hizo que el país llevara a cabo iniciativas de reformas sin precedentes en el área de los derechos humanos y las minorías, lo que incluye la abolición de la pena de muerte, salvaguardas contra la tortura, la promoción de las libertades religiosas, igualdad de género y la restricción del papel de los militares en la vida política.
En caso de que la UE considere que los criterios de ingreso se han cumplido, debe decidir iniciar las negociaciones a principios de 2005.
No hacerlo significaría renegar de los compromisos políticos y dañar gravemente la credibilidad de la UE en el mundo.
Sin embargo, en muchas partes de Europa se ve el ingreso de Turquía a la UE con escepticismo, debido a su tamaño, su economía relativamente pobre, los temores a una inmigración masiva y, sobre todo, las diferencias de tipo cultural y societal, un eufemismo para aludir al Islam.
Sería una tontería negar que algunos de estos factores representan desafíos de envergadura.
Sin embargo, a menudo se exageran y ciertamente no son insalvables.
Las negociaciones con Turquía serían demorosas y el ingreso podría no ocurrir antes de 2015.
Este periodo de tiempo daría tanto a Turquía como a la Unión una oportunidad de compatibilizar.
Con 80 millones de habitantes, Turquía sería uno de los estados más grandes de la UE.
Pero el tamaño de un país juega sólo un papel limitado en el proceso de toma de decisiones de la UE, ya que la influencia de un país dentro de la Unión depende más del poder económico.
Más aún, por décadas Turquía ha sido un miembro responsable de muchas instituciones europeas, y no hay razón para creer que actuaría de manera diferente en la UE.
Debido a su débil economía, Turquía podría optar a una sustancial ayuda de la UE.
Sin embargo, el tamaño de estas transferencias dependería de las políticas financieras de la UE en el momento de la admisión, el resultado de las negociaciones para el ingreso, y el curso del desarrollo económico en Turquía.
En cualquier caso, la práctica de la UE de ponerle un "tope" a su presupuesto evitaría un aumento excesivo de los costos financieros que implicaría el ingreso de Turquía.
La inmigración tampoco debería ser motivo de preocupaciones exageradas.
La movilidad humana es limitada, y es probable que a los trabajadores turcos se les permita desplazarse libremente dentro de la UE después de un largo periodo de transición, posiblemente no antes de 2025.
Dados el crecimiento esperado de la economía de Turquía y el descenso de su tasa de natalidad, los expertos predicen una cifra de alrededor de 2,7 millones de inmigrantes para esa fecha.
Mientras tanto, la disminución y el envejecimiento de la población en la mayor parte de Europa habrán hecho que la inmigración sea una necesidad.
De entre los países desde donde es probable que se produzcan flujos migratorios hacia la UE, Turquía tiene las mejores perspectivas de una adaptación exitosa.
Lo que da origen a las emociones más fuertes es la población musulmana de Turquía.
Muchos sienten que Turquía sencillamente no calza en una sociedad europea cuyas tradiciones y culturas es basan en el cristianismo.
También se teme que un día los islamistas conviertan a Turquía en un estado fundamentalista.
A pesar de lo poco probable que esto pueda ser, si tenemos en cuenta lo profundamente arraigado que está el secularismo en Turquía, ese riesgo no se puede excluir completamente.
Pero lo mismo es cierto para cualquier otra democracia, en donde los grupos radicales bien podrían usar el proceso democrático para sus propios fines.
Está claro que la mejor protección contra una calamidad así es fortalecer el sistema democrático turco, lo cual se puede lograr de la mejor manera vinculándolo estrechamente a un bloque de países similarmente democráticos.
En cuanto a la UE, debe decidir si desea ser un "club cristiano" cerrado o una sociedad abierta e incluyente que se fortalezca con la diversidad cultural y religiosa.
El ingreso de Turquía a la Unión daría una respuesta potente que se escucharía con particular claridad en el mundo islámico.
La necesidad de refutar los argumentos contra la admisión de Turquía en la UE hace que pocas veces se mencionen las ventajas: su inigualable posición geopolítica en el cruce de caminos de los Balcanes, el sur del Cáucaso, Asia Central y el Oriente Medio, regiones de vital importancia para la seguridad de Europa; su papel como importante país de tránsito de suministro de recursos energéticos; sus capacidades militares en un momento en que Europea está desarrollando su Nueva Política de Defensa; y el gran potencial de la economía turca, con su joven y dinámica fuerza laboral.
Al mismo tiempo, también es necesario tomar en cuenta los riesgos de rechazar a Turquía: la posibilidad de que fracase el proceso de reformas, haciendo que las corrientes radicales ganen protagonismo y generando inestabilidad y malestar político a las puertas de la UE.
La membresía de Turquía en la UE plantea oportunidades y desafíos.
En perspectiva, sin embargo, las ventajas superan con creces a los riesgos.
Jugando a la democracia
En Calcuta, cuando un niño más pequeño quería participar en el juego al que jugábamos mis amigos y yo, lo dejábamos entrar, pero primero murmurábamos entre nosotros las palabras
Como niño, dominar el cruel arte del
La técnica del
Lo que se aplica a niños y adultos también se aplica a las instituciones internacionales.
En efecto, las organizaciones que están oficialmente comprometidas con involucrar a todas las naciones en sus procesos de toma de decisiones, frecuentemente están controladas por pequeños grupos de países poderosos, mientras que los demás sólo hacen como que participan.
La Organización Mundial del Comercio (OMC), que supuestamente opera bajo el principio de un país un voto, de hecho tiene una agenda que fija tras bambalinas un pequeño grupo de naciones.
Actualmente es práctica común que las organizaciones internacionales publiquen informes para involucrar a los "interesados" y reflejar sus opiniones.
Así, generalmente el informe en proceso de elaboración se pone en un sitio web y se solicitan sugerencias de todo el mundo: ONGs, sindicatos u otras organizaciones de la sociedad civil.
Esto promueve un sentimiento de participación, pero como me dijo un amigo, experto en estas cuestiones, la clave al final es ignorar todos los comentarios recibidos y escribir el informe como si no hubiera sitio Web ni participación alguna.
La libre expresión de las opiniones tiene cada vez menor influencia o capacidad de limitar la manera de comportarse del gobierno.
Veamos a los EU.
La gente expresó su opinión libremente (en periódicos, en la televisión, en los grupos de chat en Internet) en cuanto a la guerra que George Bush planeaba en contra de Iraq. Nunca antes había habido tanta oposición a una guerra antes de que empezara.
Sin embargo, la invasión se dio. Lo mismo pasó en Inglaterra y Australia, donde la oposición pública a la guerra no contó en absoluto.
Parte de lo que sucedió ( o mejor dicho, de lo que no sucedió) es admirable: casi no se hizo ningún esfuerzo para silenciar las críticas al gobierno, como sucede en China y muchos otros países dictatoriales.
Pero las grandes democracias del mundo (los EU, India, Inglaterra y otras) se están haciendo cada vez más hábiles para no permitir que las opiniones libremente expresadas limiten la acción del gobierno.
La actual guerra en Iraq es quizá la prueba más firme de ello.
Dejando de lado la inmoralidad de esta guerra (que sí es inmoral) quiero llamar la atención hacia esta creciente capacidad e inclinación de las democracias para "encargarse" de la opinión pública (es decir, neutralizarla).
Han adoptado la estrategia
A medida que las democracias maduran obtienen más práctica en manejar la opinión, y en muchos casos, en formarla.
Cada vez que Hans Blix hacía comentarios sobre las inspecciones de la ONU en Iraq que él estaba llevando a cabo, miembros de la administración Bush parafraseaban lo que Blix decía.
Ese parafraseo cambiaba sutilmente los comentarios del inspector para favorecer los argumentos de Estados Unidos.
Se esperaba que la repetición de comentarios alterados hiciera que la opinión de las masas se volcara en favor de la guerra.
Derrocar un régimen totalitario y organizar elecciones puede ser difícil, pero la tarea más dura es pasar de las votaciones al establecimiento de una democracia verdadera.
Para la gente acostumbrada a vivir en un Estado totalitario, aprender lo que significa la participación no es fácil.
De ahí la creencia popular de que las democracias, como el vino, mejoran con el tiempo.
Mientras que eso puede ser cierto, hay una desventaja de la madurez.
Así como los ciudadanos en una democracia aprenden continuamente a participar, los gobiernos democráticos aprenden continuamente a salirse con la suya a pesar de la participación.
No sirve de nada negar que la participación cívica sirve con demasiada frecuencia únicamente para legitimar un engaño.
Debemos reconocer y enfrentar este problema para evitar que las democracias establecidas se atrofien y para ayudar a las nuevas democracias a ser más efectivas.
No sólo es moralmente condenable dejar que las naciones y las comunidades se sientan marginadas y sin voz; es una receta para la frustración, la ira y el terrorismo.
La redefinición del ejercicio del gobierno en Asia
El ejercicio del gobierno (la manera en que se toman las decisiones que afectan el interés público) ha surgido como un factor clave en la determinación del ritmo de desarrollo de un país. Un ejercicio del gobierno exitoso permite realizar cambios llenos de futuro.
Fracasar puede acarrear disturbios, descontento y estancamiento.
El 18 de abril, una conferencia que se realizará en Bangkok analizará las perspectivas de un mejor ejercicio del gobierno en Asia.
Quienes toman decisiones en Asia hoy enfrentan un ambiente muy diferente al de sus predecesores hace cincuenta años.
La población de Asia se ha más que doblado desde 1950, y la mayor parte de ese crecimiento se ha producido en los países más pobres.
Los sistemas políticos de estos países fueron diseñados para poblaciones pequeñas, estáticas y rurales.
Ahora estas sociedades deben vérselas no sólo con vastos centros urbanos, sino también con los muy diferentes talentos y demandas de la gente urbanizada.
La economía global ha cambiado radicalmente, además.
El aumento de los flujos de bienes, dinero y conocimiento en todo el mundo ha hecho que las organizaciones y personas extranjeras tengan mayor influencia, haciendo cada vez más difícil para los gobiernos nacionales el administrar sus países de manera aislada.
Por ejemplo, las entidades internacionales como la OMC han cambiado el marco en que se toman las decisiones económicas.
El cambio en la economía local ha sido igualmente radical.
En algunas partes de Asia, los estándares de vida han mejorado más allá de lo imaginado.
La inversión extranjera desde la región hacia el exterior y viceversa ha alterado la estructura de las economías locales.
No obstante, los viejos modelos de crecimiento económico, como la orientación hacia las exportaciones y el uso selectivo de restricciones a las importaciones, que funcionaron bien en el Este Asiático durante el siglo pasado, son menos factibles bajo las reglas de comercio globales de hoy en día.
De modo que se necesitan nuevas reglas del juego.
En la mayoría de los países asiáticos, las reglas formales deben simplificarse y aplicarse de manera más justa.
En estas áreas interrelacionadas es vital un enfoque de "regreso a lo esencial", impulsado por los gobiernos nacionales: reducir la corrupción, hacer cumplir los derechos de propiedad y aplicar las leyes de manera uniforme.
Pocos países cumplen a cabalidad estas condiciones.
Cuando el sudeste asiático fue golpeado por la crisis financiera de 1997, muchos culparon a los estrechos vínculos entre las empresas y los gobiernos.
En algunas partes del Sur Asiático, los conflictos violentos y el poder de los intereses creados amenazan el imperio de la ley.
Como resultado de tales fracasos, hay pequeñas elites que se benefician mientras la mayoría padece numerosos males.
Una estructura clara de reglas formales es el mejor antídoto para estas fallas, ya que refuerzan las prácticas informales sobre las que depende gran parte de la sociedad.
La mayoría de los negocios no se llevan a cabo en las cortes, sino en reuniones donde la confianza y la reputación son esenciales.
Como lo ha explicado el teórico social Robert Putnam, el "capital social" (las redes, normas y la confianza social que facilitan la cooperación y coordinación para el beneficio mutuo) es tanto un determinante como un resultado del crecimiento económico.
La educación y concientización acerca de sus derechos de tantos ciudadanos como sea posible es probablemente la mejor manera de crear un sentimiento generalizado de apoyo a los esfuerzos por hacer avanzar los países.
El gobierno, el sector privado y la sociedad civil tienen todos un papel que jugar en el fortalecimiento del capital social.
Pero la interacción exitosa entre estos sectores no se puede sólo desear en el aire, y es necesario que el papel de cada uno esté claramente definido.
Muchos gobiernos asiáticos reconocen la necesidad de definir sus funciones más claramente.
Tras la crisis de 1997, el estado se retiró aún más de los mercados, reconociendo los límites de lo que puede lograr y la importancia de permitir que florezca la empresa privada.
Pero los gobiernos conservan la función de impulsar un ambiente propicio para el funcionamiento de los mercados.
El monitoreo de las reglas y su cumplimiento es importante, pero en muchas economías asiáticas cada vez más se están considerando también modos de funcionamiento diferentes, por ejemplo, asociaciones entre los sectores público y privado.
También se reconoce el valioso papel de la sociedad civil, al dar voz a las comunidades que el gobierno no puede alcanzar, pero su relación con el gobierno y el mundo de los negocios a menudo está caracterizada más por el conflicto que por la cooperación.
El papel del sector privado en la toma de decisiones también debe ser mejor definido, puesto que en las áreas donde las empresas tienen demasiada influencia sobre el gobierno, su necesidad de funcionar de manera rentable puede hacer que se sigan políticas que favorezcan a unos pocos, en lugar de a la mayoría.
La metáfora de un juego, con reglas y participantes, induce a que muchas personas piensen en términos de una competencia entre naciones.
Pero esto no es del todo sano, ya que nuestro mundo interdependiente no es un juego de suma cero, en donde la ganancia de un país es la pérdida de otro.
De hecho, los países no compiten unos contra otros de la manera como lo hacen las empresas.
El comercio es potencialmente un juego de suma positiva, en el que todos los países se benefician de la explotación de las áreas en donde posen ventajas comparativas.
Un buen ejercicio del gobierno puede estimular este juego de suma positiva y asegurar que las compañías y personas al interior de los países puedan participar de los beneficios.
Sin embargo, en otro sentido es útil ver a los gobiernos como si estuvieran compitiendo por proporcionar a sus pueblos un servicio más eficaz que sus vecinos.
Por lo tanto, la comparación internacional de sistemas cumple un papel importante.
En este espíritu, la conferencia de la UNCTAD/PNUD, "Ejercicio del gobierno en Asia: Reforzar la competitividad en una economía global", reunirá a encargados de la toma de decisiones de toda Asia para analizar los desafíos que enfrenta el ejercicio del gobierno en el continente.
El papel del gobierno, el único actor que posee la legitimidad de un mandato popular, tiene una importancia fundamental para impulsar la sociedad hacia adelante.
El sector privado y la sociedad civil son, por supuesto, socios cada vez más importantes para los gobiernos.
La manera en que funcionen las relaciones entre estos actores tendrá una profunda influencia sobre el futuro desarrollo de Asia.
El 18 Brumario de Arnold Shwarzenegger
Substituir a un gobernador al que reeligieron hace tan sólo un año por Arnold Schwarzenegger debe de haber dado a los votantes californianos un placer inmenso, aunque con sensación de culpabilidad.
A algunos miembros de la oposición en Alemania les encantaría hacer lo propio con el Canciller Gerhard Schröder, aunque no han encontrado (¡aún!
) a una estrella de cine para que lo substituya.
Otros gobiernos europeos se encuentran en un estado similar de impopularidad poco después de haber sido elegidos.
Fuera de Europa, lo mismo se puede decir del Presidente de Brasil Luis Inacio "Lula" da Silva, recientemente aclamado, por no hablar del Presidente de México, Vicente Fox, y del Presidente de Corea del Sur, Roh Moo-hyun, quien ha convocado un referéndum para intentar poner fin a la caída en picado de su popularidad.
Parece que hoy en día el éxito electoral se desvanece muy aprisa.
Así, pues, ¿deberían todos los países aprobar un procedimiento de destitución para mantener la legitimidad de los gobiernos?
En absoluto.
La democracia, según dijo el filósofo Karl Popper, consiste en poder destituir sin violencia a quienes ocupan el poder; en ese sentido, consiste en un procedimiento de ensayo y error.
Pero se debe dar a los dirigentes la oportunidad de gobernar.
De hecho, necesitan una oportunidad de cometer errores y aprender y recuperarse de ellos, siempre y cuando sus decisiones no afecten a los fundamentos del propio orden democrático.
El procedimiento de ensayo y error entraña la oportunidad de equivocarnos, antes de que volvamos a ensayar.
Así, pues, el primer error de los votantes californianos es lo que podemos llamar "el señuelo de lo inmediato": no resulta demasiado sorprendente en un Estado en que la satisfacción inmediata es, al parecer, un valor fundamental.
Pero a veces ese deseo parece abrumador en las democracias posmodernas de todo el mundo.
De hecho, en la actualidad la democracia ha adoptado una cultura popular caracterizada por modas muy pasajeras; el grupo de música popular que hoy inspira histerismo queda olvidado mañana y siempre hay otras más esperando entre bastidores.
En política eso puede ser peligroso, porque fomenta la fundamentación de las decisiones, por transcendentales que sean, en cualquier opinión popular momentáneamente imperante.
La petición de más referéndums refleja e impulsa a un tiempo esa tendencia.
Los referéndums son en la mayoría de los casos como instantáneas fotográficas.
Suiza, con su ritmo generalmente más lento y sus debates políticos exhaustivos antes de la celebración de las votaciones, puede ser la excepción.
Sin embargo, los referéndums indican, por lo general, la popularidad de los dirigentes políticos en un momento determinado, independientemente del asunto que esté en juego.
Cuando Gran Bretaña vote -si es que llega a hacerlo- sobre su adhesión al euro, el resultado nos indicará con toda probabilidad toda clase de cosas sobre Tony Blair y sobre la Unión Europea, pero poco sobre los méritos de la moneda común.
Así, pues, existen razones poderosas en pro del gobierno representativo.
La democracia es el gobierno mediante debate, mediante la adopción de importantes decisiones después de una deliberación exhaustiva como la que -al menos en los países grandes- deben celebrar en un parlamento los representantes elegidos.
A veces los parlamentos desean actuar rápidamente y tal vez deban hacerlo, pero, por lo general, se toman el tiempo suficiente para examinar las cuestiones con todo detalle.
Antes de adoptar conclusiones, los parlamentos hablan y a eso deben su nombre.
Pensemos en Alemania, donde algunos dirigentes democratacristianos de la oposición anhelan hundir el gobierno de Schröder.
Es evidente que las reformas propuestas y ya aplicadas en parte por el gobierno son impopulares y no cabe duda de que, un año después de su reelección, la coalición de socialdemócratas y verdes tendría pocas posibilidades en las urnas.
Pero, ¿quién sabe lo que pensará el electorado dentro de tres años, al final del mandato completo del gobierno?
En el momento de la celebración de las próximas elecciones previstas, podría resultar claro que no había opciones substitutivas de las políticas de Schröder y podría ser incluso que los efectos beneficiosos previstos de las dolorosas reformas hayan resultado ya claros.
Los dirigentes necesitan tiempo para adoptar y aplicar decisiones impopulares, como también las populares.
A veces necesitan valor para someter las mayorías parlamentarias, con frecuencia precarias, a los avatares de la popularidad.
Ésa es la razón por la que han de cometer los actos más crueles en el primer año y ablandarse cuando se acercan las próximas elecciones.
La incómoda asociación del Primer Ministro Tony Blair con el ministro de Economía y Hacienda Gordon Brown es un buen ejemplo de esa táctica.
Los dirigentes que nunca arriesgan su popularidad no son dignos de su cargo.
Así, pues, California ha sentado un mal ejemplo y los californianos probablemente paguen un alto precio por ello.
Tal vez no paguen un precio tan alto como Francia hace un siglo y medio, cuando Luis Napoleón, elegido por votación popular, se transformó, gracias a un referéndum popular, en Napoleón III, votación que iba a ser la única en que los franceses tendrían oportunidad de participar hasta el final del Segundo Imperio.
Naturalmente, los californianos no se van a ver privados del derecho al voto, pero su obstinación amenaza con crear una forma caprichosa e irresponsable de hacer política en los Estados.
Desde luego, la democracia entraña la limitación del tiempo de que disponen quienes ocupan el poder para ejercerlo sin ser impugnados.
Una democracia eficaz debe brindarles el tiempo suficiente para granjearse el apoyo de los elegidos del poder legislativo y para aplicar su programa.
Esos dos imperativos son inherentemente contradictorios, pero la mejor forma de lograr el equilibrio entre ellos sigue siendo la democracia parlamentaria y representativa.
Cualquier otra cosa tiene tantas probabilidades de ser estable como las diez canciones populares más vendidas en esta semana.
Herbert Hoover y el Pacto de Estabilidad
A mediados de julio los excelentísimos ministros de finanzas de la Unión Monetaria Europea (UME) se reunieron para evaluar el estado económico de la eurozona.
Cavilaron acerca del pronóstico económico más reciente, que proyecta este año para la eurozona un crecimiento del PGB de un patéticamente anémico 0.7%.
Entonces, ministro tras ministro y sin excepción, todos decidieron que sus economías debían sufrir más de lo mismo, si no peor.
Reiteraron su compromiso con el Pacto de Estabilidad y Crecimiento, que exige a los países de la eurozona elevar impuestos y recortar gastos, presionando aún más sus economías hacia la desaceleración.
Este Pacto ya está enviando a Alemania a la recesión, y el gobierno de Italia está luchando por revisar sus predicciones de crecimiento lo suficientemente rápido como para seguir el ritmo de la caída de su producción.
Pero aparentemente nada de esto es suficiente para que las autoridades reformulen sus prioridades.
Algunos ministros de finanzas de la UE todavía ven al Pacto de Estabilidad como la ``piedra angular'' de la UME.
Otros hablan de la importancia de obedecer las ``reglas del juego'' .
Otros más dicen que, si bien es evidente lo esencial de recuperar el crecimiento económico, esta recuperación debe ocurrir ``dentro del espíritu del Pacto''.
Desde el lado estadounidense del Atlántico, todas estas fundamentaciones parecen realmente incomprensibles.
La última vez que un gobierno de EEUU intentó asegurar un presupuesto equilibrado a las puertas de una recesión fue hace setenta años, durante la presidencia de Herbert Hubert, al comienzo de la Gran Depresión.
Desde entonces, el consenso general en EEUU es que los períodos cíclicos de dificultades económicas requieren del uso de déficits presupuestarios para paliar sus efectos, estimular la demanda agregada e impulsar la recuperación.
Los economistas llaman a estos estímulos fiscales cíclicos ``estabilizadores automáticos''.
Cuando los ingresos privados caen, también lo hacen los ingresos públicos.
Si se cobran menos impuestos, es posible aumentar los ingresos disponibles para el gasto.
Pero, lo que es más importante, cuando los ingresos privados caen, aumenta el gasto del gobierno en bienestar social, lo que anima la demanda, la producción, la inversión y el empleo.
La caída de los impuestos y el aumento del gasto efectivamente hacen que el déficit presupuestario se agrande, pero de un modo saludable y útil.
En este lado del Atlántico, la utilidad de estos estabilizadores fiscales automáticos no ha sido cuestionada.
Al contrario, cada vez que aparece la sombra de una recesión, el debate político gira en torno a si es necesario reforzarlos con estimulos
No es ni siquiera un asunto de disciplina fiscal.
Cada vez que han surgido propuestas de algún tipo de enmienda a la Constitución de los EEUU en relación con el equilibrio presupuestario, usualmente quienes las han propuesto han incluido excepciones no sólo para los casos de guerra, sino también para las recesiones.
Sabemos cuáles son los orígenes del Pacto de Estabilidad y Crecimiento.
Los países europeos del norte, particularmente Alemania y Holanda, se enorgullecían de mantener relaciones tradicionalmente moderadas de deuda a PGB y tasas de interés relativamente bajas.
Estos países veían que las naciones de europa del sur (siendo Italia y Grecias las mayores preocupaciones) tradicionalmente habían tenido altas relaciones de deuda a PGB y tasas de interés nominal relativamente altas, debido a su supuesta tolerancia a la inflación.
Los países del norte temían que el gasto vía déficit por parte del sur crearía en último término una presión hacia la monetarización parcial de su deuda, a través de la inflación del euro. O, más precisamente, sus líderes temían que los inversionistas, temiendo la misma cosa, exigirían mayores tasas de interés.
El Pacto de Estabilidad y Crecimiento se creó para mantener bajas las deudas públicas de Europa del sur, manteniendo así bajas las tasas de interés, al tranquilizar a los inversionistas con la seguridad de que las deudas nacionales nunca se elevarían lo suficiente como para generar presiones inflacionarias serias.
Pero si damos una mirada a los problemas económicos de la eurozona hoy, el peligro de que haya tasas de interés nominales altas en el largo plazo no figura ni siquiera entre las diez preocupaciones principales de los inversionistas.
Al menos, no hay duda de que los inversionistas no temen que una deuda alta lleve a los gobiernos a avivar la inflación mediante la impresión de más dinero.
Los problemas de la UE son una producción estancada, un alto desempleo estructural, un bajo crecimiento de la productividad, la injusta y dilapidadora Política Agrícola Común (PCA) y los próximos ajustes estructurales que exigirá la ampliación de la UE.
En cierto modo, es bueno que los ministros de finanzas de la eurozona estén ansiosos por mantener sus deudas bajas en el largo plazo: es un signo de que las victorias contra la inflación, logradas en los 70, no se echarán por la borda con facilidad.
Pero es peligroso obsesionarse con el pasado.
No hay un camino más seguro hacia el desastre económico que ponerse anteojeras basadas en la historia.
Como Herbert Hoover podría confirmar, cuando sólo vemos los problemas de política económica de hace una generación, nos arriesgamos a no ver los peligros que están justo frente a nuestros ojos.
Los fantasmas del pasado de la economía
En la gran novela "Canción de navidad", de Charles Dickens, el desalmado hombre de negocios Ebeneezer Scrooge es atormentado por una visita del Espíritu de la Navidad Pasada.
Hoy, los fantasmas indeseados acosan de manera parecida a los economistas, cuando éstos piensan sobre la reaparición de enfermedades económicas hace largo tiempo muertas y enterradas.
Desde Stephen Roach en Morgan Stanley a Paul Krugman en Princeton, e incluyendo a los Gobernadores de la Reserva Federal de EEUU, al personal superior del Banco Central Europeo y a casi todos en el Japón, los economistas de todo el mundo están cada vez más preocupados por la deflación.
Sus reflexiones vuelven sobre los pasos del pensamiento económico de hace más de cincuenta años, una época en que los economistas concluyeron que lo que se debía hacer con la deflación era evitarla como a la peste.
Ya en 1933, Irving Fisher (predecesor de Milton Friedman como líder de la escuela monetarista de economistas estadounidenses) anunciaba que los gobiernos podían prevenir las depresiones profundas si evitaban la deflación.
La deflación, un declive constante y sostenido de los precios, dio a las empresas y consumidores poderosas razones para reducir el gasto y acumular efectivo.
Disminuye la capacidad de las empresas y bancos de pagar sus deudas, y podría detonar una cadena de grandes bancarrotas que destruirían la confianza en el sistema financiero, generando incentivos adicionales para guardar el dinero bajo el colchón.
Unos incentivos así de fuertes para guardar el dinero en lugar de gastarlo pueden mantener a la demanda en un nivel bajo y en caída, y al desempleo en un nivel alto y en ascenso, por un tiempo mucho mayor al que hasta el político más orientado al laissez-faire se haya atrevido a proponer jamás.
De allí la solución keynesiana: usar la política monetaria (bajar las tasas de interés) y la política fiscal (aumentar el gasto del gobierno y reducir los impuestos) para mantener a la economía apartada del precipicio en donde la deflación comience a parecer posible.
Pero si este es un problema que se solucionó hace cincuenta años, ¿por qué nos está perturbando ahora?
¿Por qué es esta amenaza objeto de grandes preocupaciones en Japón hoy en día, y una perspectiva que merece inquietud en EEUU?
A fines de la década de 1940, quienes protagonizaron la creación del orden económico internacional posterior a la Segunda Guerra Mundial intentaron crear un sistema monetario internacional que (a) permitiera que los tipos de cambio fueran lo suficientemente estables como para que los productores y consumidores quedaran a salvo de los riesgos de las fluctuaciones excesivas e irracionales en los mismos, (b) permitiera a los países aplicar sus propias políticas macroeconómicas nacionales, y (c) previniera los catastróficos arrebatos de pánico, que afectan no sólo a los bancos individuales sino a países completos, y que produjeron la devastadora crisis financiera internacional de la Gran Depresión.
El resultado fue el sistema de tipos de cambio fijos pero ajustables de Bretton Woods, que con el tiempo se convirtió en el sistema de tipo flotante de la década de 1980.
Luego llegaron los años 90.
Repentinamente estuvieron de vuelta las devastadoras crisis financieras en estampida: los casos de México, Tailandia, Corea, Brasil y demás tenían todo el aspecto del pánico financiero de 1873 en EEUU o la crisis austriaca del Creditanstalt en 1931.
La crisis de la Argentina a fines del 2001 se asemejó notablemente a la crisis del Baring Brothers en 1890, también en la Argentina, con la diferencia de que los políticos y los banqueros internacionales parecen haber tenido en 1890 una idea mucho más clara de lo que había que hacer para reducir el daño al mínimo, en comparación con lo que se ve hoy.
Pero si quienes crearon el sistema monetario posterior a la Segunda Guerra Mundial trabajaron para generar salvaguardas contra los peligros planteados por las crisis financieras internacionales impulsadas por el pánico, ¿por qué estos demonios financieros están de vuelta?
La verdad es que quienes diseñan las políticas económicas están haciendo malabarismos con series de potenciales desastres, cambiando el que parece más amenazador por uno que parezca más distante.
En EEUU, la administración Bush es escéptica acerca del poder de estimulación de la política monetaria y desea mayores déficits fiscales para reducir el desempleo, esperando que los peligros futuros planteados por los déficits persistentes (baja inversión, lento crecimiento, pérdida de confianza, inflación descontrolada y depreciación de la tasa de cambio) se puedan esquivar o no se hagan visibles sino hasta que el equipo de Bush deje el poder.
En Europa, el Banco Central Europeo cree que el peligro de una inflación descontrolada que podría ocurrir tras una pérdida de confianza pública sobre su compromiso con la reducción de la inflación es algo peor que los costos del empleo europeo, que es demasiado alto.
En los países en desarrollo, se teme que los controles del capital para prevenir las crisis financieras se conviertan en obstáculos para atraer los fondos necesarios para la industrialización y en potenciales fuentes de corrupción, si los flujos financieros pasan, de algún modo, por las manos del sobrino lejano del Viceministro de Finanzas.
Los tipos de cambio flexible, diseñados para permitir que el mercado dé señales cuando baja la confianza en la moneda, también ponen a los exportadores en una desventaja competitiva con respecto a los productores de países extranjeros cuyos precios no tienen que revolotear alrededor de tipos de cambio impredecibles.
Incluso las políticas de sustitución de importaciones, ahora universalmente menospreciadas, fueron adoptadas originalmente por el mundo en desarrollo por buenas (y también malas) razones: el cierre proteccionista de los mercados de los países desarrollados durante la Gran Depresión, que había tenido desastrosas consecuencias para las economías en desarrollo.
Los fantasmas del pasado económico vuelven porque siempre se exagera la validez de las lecciones del presente.
Los políticos y quienes diseñan las políticas presentan su enfoque económico como la "Única Doctrina Verdadera".
Lo que hacen, sin embargo, es tratar de enfrentar el mayor problema que tienen en el momento, pero al precio de eliminar instituciones y políticas que otros en el pasado habían puesto en práctica para controlar problemas que sentían eran los más urgentes.
Los visitantes nocturnos de Ebeneezer Scrooge lograron convencerlo de los errores que estaba cometiendo.
Esperemos que los economistas de hoy también aprendan las lecciones de sus fantasmas indeseados.
A la Sombra del Marco Alemán
El "no" irlandés
Justificación de la intervención humanitaria
En 1998, visité las antiguas repúblicas soviéticas del Asia central para celebrar conversaciones sobre el desarrollo democrático que estaba - o debería haber estado- produciéndose en aquellos países que acababan de recuperar la independencia.
Mis anfitriones eran antiguos dirigentes comunistas que habían pasado a ser presidentes elegidos más o menos democráticamente.
Todos ellos hablaban con soltura de las instituciones, de los procedimientos democráticos y del respeto del Estado de derecho.
Pero los derechos humanos eran un asunto del todo diferente.
En cada uno de los países presenté listas de presos políticos y pregunté qué había sido de ellos.
En un país el presidente decidió de inmediato liberar a un hombre acusado de tramar un golpe de Estado.
Pero incluso aquel aparente éxito fue moralmente ambiguo.
El presidente no había adoptado una decisión política; había concedido un favor personal.
Lo que yo recibía era un regalo -mera demostración, a su vez, del arbitrario ejercicio del poder por parte del presidente-, no una prueba de respeto de los principios morales.
En otro país, hablé con un dirigente de la oposición islámica fundamentalista, que había reñido una larga guerra civil contra el gobierno.
Aquel hombre se hacía llamar ahora presidente de un "Comité de Reconciliación Nacional".
A pesar de estar rodeado de guardas armados hasta los dientes, apoyaba firmemente el concepto de democratización.
De hecho, lo veía como su vía más segura hasta el poder, porque la inmensa mayoría de la población pensaba exactamente igual que él.
La democracia - dio a entender de forma más inquietante- le permitiría "eliminar" - no se extendió sobre el significado exacto de esta palabra- a quienes no lo hicieran.
En semejantes democracias sin demócratas, resulta más problemático hablar de "derechos humanos" que de formalidades de procedimiento, porque no se los concibe como "derechos" en el sentido jurídico, sino como simples remordimientos de conciencia o bien como regalos que intercambiar por otra cosa de valor.
Esta distinción tiene su importancia, porque indica la limitada eficacia de las normas legales formalizadas como medio de fomentar los derechos humanos.
Ese desfase entre los derechos humanos y el comportamiento de los gobernantes ha provocado el mayor cambio en la forma de abordar los asuntos internacionales en nuestro tiempo: el advenimiento de la "intervención humanitaria".
Al principio surgió fuera de las instituciones internacionales establecidas y del sistema de las Naciones Unidas y su origen se remonta al grupo francés Médicos sin Fronteras, que atribuía a los derechos humanos un valor superior a la soberanía nacional.
Médicos sin Fronteras lanzó el concepto de "derecho de intervención", cuando se produjeran catástrofes en materia de asuntos humanitarios, sin atenerse a las prescripciones del derecho internacional tradicional.
El sistema internacional adoptó con bastante rapidez (y transformó) dicho concepto y siguieron numerosas intervenciones
La intervención de la OTAN en Kosovo es un precedente al que el Secretario de Estado de los Estados Unidos, Colin Powell, recurrió para justificar la guerra con el Iraq.
Pero, por convincente que resulte la causa de la intervención militar humanitaria, esa clase de acciones deben estar amparadas por la Carta de las Naciones Unidas.
Al fin y al cabo, el fomento de los derechos humanos fue el principio rector en que se basó la creación de las Naciones Unidas.
En la Declaración de Derechos Humanos de 1948 y en los Acuerdos de Helsinki de 1975, que conceden supremacía jurídica a los derechos humanos respecto de la soberanía de los Estados particulares, se afirmaron sus misiones a ese respecto.
No obstante, existe una contradicción flagrante entre la universalidad y la supremacía de los derechos humanos y los principios de soberanía y no injerencia en los asuntos internos de los Estados, que también están consagrados en documentos de las Naciones Unidas.
Una forma de superar esa división es la de introducir en la Carta de las Naciones Unidas un nuevo capítulo dedicado a los derechos humanos y hacer una nueva formulación del capítulo IV, relativo al uso de la fuerza en las relaciones internacionales.
Además, hace falta una nueva definición del propio principio de soberanía.
Lo que el mundo necesita es un sistema de mandamientos judiciales -acuerdos bilaterales y multilaterales, además de instituciones apropiadas encargadas de la supervisión y la vigilancia- para regular el uso de la fuerza por razones humanitarias.
Son necesarias limitaciones legales a la intervención humanitaria, porque los dictadores suelen justificar con demasiada frecuencia la agresión criminal.
Adolf Hitler acuñó esa estrategia cuando desmanteló Checoslovaquia -supuestamente en defensa de los alemanes de los Sudetes- y más adelante cuando invadió mi patria, Polonia.
Como volvió a demostrar Milosevic en el decenio de 1990, cuando alegó que lo que hacía era defender a serbios inocentes en Croacia y Bosnia, la justificación de la intervención militar basada exclusivamente en principios morales deja demasiado margen para su distorsión y su uso indebido.
Ésa es la razón por la que los debates sobre la reforma del Consejo de Seguridad no deben centrarse en el cambio de su composición, sino en su misión.
Se debe hacer responsable explícitamente al Consejo de la "seguridad humana" y se le debe asignar el cometido de protegerla, además de su función actual de defensor de concepciones más tradicionales de la seguridad internacional.
El principio de no intervención en los asuntos internos de un Estado nunca ha sido absoluto y la mundialización lo enfrenta a un imperativo radical.
El término "relaciones internacionales" da por sentado el orden establecido tras la paz de Westfalia de compromisos entre Estados-nación soberanos, que substituyó al orden medieval de comunidades caracterizadas por la lealtad personal a un rey.
Pero lo que hoy está en decadencia es el orden resultante de la paz de Westfalia, junto con la importancia de las fronteras estatales.
En ese marco más amplio e incierto, la necesidad de regular la intervención militar humanitaria ocupa un lugar preponderante.
¿Qué quieren los Estados Unidos?
Cuando los líderes de las naciones más ricas del mundo se reunan en Evián, Francia, habrá una pregunta en el ambiente: ¿qué quieren los Estados Unidos en el mundo?
Por ello puede ser útil esbozar los principios y las ideas que guían la política exterior de los EU.
Primero, la inconsistencia no es un vicio.
De hecho, en política exterior, la inconsistencia es frecuentemente una virtud.
No hablo de principios, sino de política.
Los EU no tienen un enfoque "unitalla" sobre el mundo.
Lo que sucedió en Iraq no se debe interpretar como un modelo rígido de política de los EU hacia países que buscan desarrollar armas de destrucción masiva, que apoyan al terrorismo o que le niegan la libertad a sus pueblos.
En Iraq, los EU utilizaron la fuerza como último recurso en contra de un país con un claro historial de agresiones, y después de que se había creado un consenso internacional amplio sobre lo que Iraq tenía que hacer.
Se necesitarán políticas distintas (ajustadas a las realidades locales, regionales e internacionales) para afrontar los retos que plantean Corea del Norte, Irán, Siria u otros lugares.
Las fuerzas armadas de Estados Unidos son un elemento esencial para gran parte de lo que los EU logran a nivel internacional.
Pero la política de defensa es sólo uno de los componentes de la política exterior.
No todas las amenazas a los intereses nacionales de Estados Unidos se pueden abordar con el poderío militar.
Como dice el dicho, si tu única herramienta es un martillo, todos los problemas comienzan a parecer clavos.
El éxito en la política exterior, como en la carpintería, requiere de las herramientas adecuadas para el trabajo.
La cooperación es esencial en esto.
Con todo su poder, pocas cosas pueden hacer los EU en el mundo que no estarían mejor hechas con la participación activa de otros, sean gobiernos, organismos internacionales u organizaciones no gubernamentales.
La cooperación facilita la solución de problemas que rebasan a las respuestas exclusivamente nacionales y significa que las cargas se comparten.
Los Estados Unidos confían en la cooperación en la guerra global contra el terrorismo: los gobiernos extranjeros ofrecen cooperación en cuestiones de inteligencia y aplicación de las leyes; los socios comerciales garantizan la seguridad de los contenedores para mercancías; las instituciones financieras privadas ayudan a rastrear las transferencias de fondos que mantienen a las redes del terrorismo.
Más allá de la cooperación, las instituciones internacionales agregan valor, siempre y cuando estén organizadas eficientemente, tengan mandatos realistas y contengan miembros comprometidos con normas y metas comunes.
Esas instituciones pueden promover los intereses nacionales de los EU y con frecuencia lo hacen.
En efecto, sería difícil llevar a cabo aspectos críticos de la política exterior de los EU (desde el comercio hasta la no proliferación y la política ambiental) sin ellas.
La Organización Mundial del Comercio es un ejemplo.
Ofrece un foro para negociar nuevos acuerdos de liberalización comercial, busca remedios en contra del proteccionismo y las políticas discriminatorias y resuelve disputas entre socios comerciales.
Pero los EU también deben garantizar que las instituciones existentes estén adaptadas a las realidades actuales.
Por ejemplo, La OTAN está evolucionando de ser una alianza de la Guerra Fría enfocada exclusivamente a Europa, para convertirse en una apropiada para responder a los retos actuales de seguridad, donde sea que estos surjan, como en Afganistán y tal vez Iraq.
Los mayores éxitos del multilateralismo se dan cuando está construído sobre una verdadera convergencia de intereses y valores.
La ONU y otros marcos globales pueden estar a veces en mejor posición para buscar las metas de política exterior de los EU.
Cuando la ONU u otros cuerpos no quieren o no pueden actuar contra amenazas urgentes, Estados Unidos se reserva el derecho de actuar mediante alianzas más reducidas o flexibles, coaliciones
La flexibilidad es necesaria dada la naturaleza de los retos que acechan en el horizonte.
Si ignoramos a los Estados en decadencia, lo hacemos bajo nuestra cuenta y riesgo, ya que la anarquía crea un ambiente propicio para las ideologías extremistas y puede ofrecer refugio a terroristas, criminales y narcotraficantes.
Una de nuestras tareas más urgentes actualmente es evitar la implosión de los Estados débiles.
Otra es ayudar a los países que se han sumido en la violencia a emprender el lento proceso de la recuperación.
Uno de los estímulos que se encuentran detrás de los compromisos internacionales de Estados Unidos, y una de las mayores fuentes de su poder global ha sido su impulso constante para hacer del mundo un mejor lugar.
Cualquier política exterior de los EU debe combinar intereses y valores, porque el público estadounidense siempre insiste en que los objetivos nacionales del país estén vinculados a los ideales nacionales.
El atractivo del liderazgo de los EU en el extranjero se basa en parte en el encanto de las instituciones políticas, la sociedad y la cultura del país y su disposición a defender los derechos humanos y la democracia.
Al mismo tiempo, nuestros esfuerzos para promover la democracia en todo el mundo favorecen los intereses de los EU, debido a la terca comprensión de que las democracias arreglan sus diferencias de manera pacífica.
Actualmente no hay conflictos irreconciliables entre los principales centros de poder del mundo: Europa, Rusia, China, Japón y los EU.
Esta congruencia de intereses y el acuerdo sobre las reglas del orden internacional ofrecen fundamentos promisorios para manejar en común los retos a que todos nos enfrentamos.
Nuestra meta principal debe ser la creación de un mundo en el que los gobiernos, las organizaciones y los pueblos adopten arreglos que les permitan lograr sus intereses compartidos y que reflejen valores fundamentales universales.
Todos tienen un interés en un mundo en el que la fuerza se utilice únicamente como último recurso, en el que se considere al terorismo como reprensible, en el que las armas de destrucción masiva no proliferen ni se utilicen, en el que el libre comercio se convierta en la norma, en el que los ciudadanos disfruten de libertades básicas, en el que los valores democráticos triunfen y en el que las leyes remplacen a las armas.
Lograr un mundo con ese nivel de integración puede ser optimista, incluso idealista, pero difícilmente es ingenuo.
El camino hacia la doble hélice, la estructura del ADN
Hace cincuenta años, el 25 de abril de 1953, James Watson y Francis Crick publicaron una breve carta en la revista científica
Un segundo avance de capital importancia se produjo algunos meses después, cuando Max Perutz descubrió una técnica para determinar las estructuras de moléculas de gran tamaño, como la mioglobina y la hemoglobina.
Desde entonces, el análisis estructural por rayos X de las moléculas de proteínas nos ha ayudado a comprender la química de las reacciones biológicas.
Ambos descubrimientos, la estructura del ADN y la de las proteínas, se hicieron en el Laboratorio Cavendish de la Universidad de Cambridge.
Entonces, ¿por qué dos hitos fundamentales de la revolución en la biología y la medicina, que dominaron la ciencia de la segunda mitad del siglo 20, vieron la luz en un laboratorio británico de
Los adelantos científicos de 1953 se lograron gracias a la potencia de la física experimental de Cambridge, que se gestó a fines del siglo 19.
Esta herencia determinó el ambiente intelectual en que recibió su formación el equipo de padre e hijo formado por William y Lawrence Bragg, y donde este último, primero como estudiante de pregrado y luego como estudiante de investigación, desarrolló en 1912 las ideas que condujeron al análisis estructural por rayos X.
Aunque Max von Laue, Walter Friedrich y Paul Knipping habían descubierto la difracción de los rayos X mediante cristales, fue Lawrence Bragg quien comprendió cómo esto se podía aprovechar científicamente.
El reflejo mediante los "planos de Bragg" (capas de átomos que pueden causar la difracción de los rayos X a ángulos específicos determinados por la separación entre las capas), permitió a Braggs calcular la disposición exacta de los átomos de sodio y cloruro en un cristal de sal.
William Bragg se graduó en matemáticas en Cambridge en 1884 y se convirtió en profesor de física en Adelaide, Australia.
En 1909 volvió a Inglaterra para ocupar una cátedra en Leeds, continuando con su trabajo acerca de la naturaleza de los rayos X.
Llegó a ser director de la Royal Institution de Londres en 1923, en donde atrajo a algunos destacados científicos jóvenes que estaban interesados en la investigación sobre rayos X.
Entre ellos se encontraban dos graduados recientes de Cambridge, Willliam Astbury y John Desmond Bernal, que se interesaron en el problema de la estructura de las proteínas. En el caso de Astbury, esto se originó en la petición que Braggs le hizo de proporcionar los diagramas por rayos X de la lana y la seda.
Bernal regresó a Cambridge como catedrático de cristalografía estructural en 1927, y en 1931 fue ascendido a director asistente de investigación en cristalografía, entonces un subdepartamento del Laboratorio Cavendish.
El principal interés científico de Bernal fue al comienzo la estructura atómica de los cristales, metales y minerales, luego la de las hormonas y esteroles, y de algunos aminoácidos, componentes básicos de las proteínas.
Entretanto, Astbury se había mudado a Leeds en 1928, donde también comenzó a trabajar con aminoácidos y proteínas.
Al describir sus infructuosos intentos de obtener patrones de difracción de rayos X bien ordenados a partir de cristales de pepsina de proteínas, se preguntó si Bernal le podría ayudar a obtener cristales de otras proteínas.
Un amigo de Bernal llamado Glenn Millakan había visitado un laboratorio en Uppsala, Suecia, donde se habían obtenido grandes cristales de pepsina y trajo consigo a Cambridge algunos de ellos, todavía en su líquido madre.
Bernal y Dorothy Crowfoot (Hodgkin sería más tarde su apellido de casada) obtuvieron patrones de los cristales secos, tal como lo había hecho Astbury, con resultados igualmente decepcionantes.
Pero cuando Bernal observó los cristales en un microscopio de poca potencia, notó que se desordenaban a medida que la gran cantidad de agua en la placa de cristal se evaporaba.
Repitieron el experimento de rayos X, pero con el cristal rodeado de su líquido madre y sellado en un tubo capilar de vidrio, obteniendo patrones con grandes cantidades de reflejos cristalinos.
Los resultados de este primer momento crucial de la cristalografía de proteínas fueron publicados como una carta en
Max Perutz, un químico graduado en Viena, llegó a Cambridge en 1935 para trabajar como estudiante de postgrado con Bernal.
Al año siguiente, había obtenido excelentes cristales de hemoglobina y pronto produjo los mejores patrones de difracción de rayos X hasta la fecha.
Pero el patrón de difracción observable (las intensidades y posiciones de los reflejos individuales) constituye sólo la mitad de los datos necesarios para deducir la estructura del objeto en difracción.
En términos matemáticos, da la amplitud, pero no las fases (es decir, las etapas de un movimiento oscilatorio), sin las cuales no se pueden determinar las posiciones atómicas.
Con estructuras más simples compuestas por pequeñas cantidades de átomos, la química podía llegar con considerable certidumbre a las disposiciones atómicas, y por tanto era posible llegar a una solución mediante el método de ensayo y error.
Pero las proteínas, que contienen miles de átomos, eran demasiado complicadas para este trabajo.
Por lo que, a pesar de la enorme cantidad de excelentes datos que habían logrado reunir, la solución seguía estando exasperantemente fuera de su alcance.
Pero seguía habiendo fe en que de alguna manera se pudiera obtener información detallada acerca de la estructura de las proteínas a partir de los patrones de rayos X, si tan sólo se pudiera descubrir esa manera.
Era natural que donde la química se mostraba insuficiente, la física (y su laboratorio estrella) continuara el camino, senda que tomaron Watson y Crick para llegar al épico descubrimiento que celebramos este mes.
En mundos opuestos
En las últimas décadas, las políticas macroeconómicas, la globalización financiera y los cambios en las instituciones del mercado de trabajo han acentuado la desigualdad, no sólo en cuanto a ingresos y riqueza, sino también en el acceso a la educación, la atención de salud, la protección social y la participación e influencia política.
Incluso al interior de los países que han experimentado un rápido crecimiento económico, un conjunto de factores, agravados por los enormes cambios demográficos, ha conspirado para generar desigualdad de conocimientos, responsabilidades sociales y oportunidades de vida desde una generación a la siguiente.
Como lo expresa la Organización de Naciones Unidas en su informe The Inequality Predicament (La encrucijada de la desigualdad), pocos países, ricos o pobres, han probado ser inmunes a la tendencia global del aumento de la desigualdad, o a sus consecuencias en los ámbitos de la educación, la salud y el bienestar social.
Por supuesto, no hay una relación causal simple que vincule la pobreza y la desigualdad con la violencia.
Sin embargo, la desigualdad y una sensación de falta absoluta de acceso a oportunidades sí contribuyen al resentimiento y a la inestabilidad social, amenazando la seguridad.
En particular, los jóvenes -excluidos y enfrentados a sombrías perspectivas de vida- a menudo caen en la anomia y pueden recurrir a conductas antisociales, en muchos casos violentas.
Tampoco hay una explicación simple sobre qué causa la pobreza.
No obstante, está claro que surge de varias condiciones complejas, y su mejoramiento exige un enfoque multidimensional.
Por ejemplo, es difícil imaginar cómo "hacer que la pobreza sea historia" sin generar al mismo tiempo trabajo decente, oportunidades educativas y salud para todos.
No hay duda de que el mundo ha visto avances en algunos frentes en las últimas décadas.
Ha mejorado el acceso a la educación de niñas y mujeres jóvenes, y se han reducido algunas brechas de género.
A pesar del SIDA y la reaparición de la malaria y la tuberculosis, la expectativa de vida ha aumentado en gran parte del planeta, debido a los mejores sistemas de salud pública.
Sin embargo, en general las brechas de desigualdad son grandes y en muchos casos están creciendo aún más.
El factor determinante más significativo de la desigualdad de los ingresos en la actualidad es la desigualdad de la riqueza: en la mayoría de los países, la creciente concentración de la propiedad de los recursos es la principal responsable de la mayor desigualdad del ingreso en los últimos años.
Mientras tanto, el creciente desempleo, la ampliación de las brechas de habilidades y productividad, y la "informalización" de los mercados laborales han exacerbado las desigualdades del ingreso en todo el mundo, ya que ha aumentado la cantidad de "pobres que trabajan" y la incidencia del "crecimiento no generador de empleos".
Los programas de estabilización y ajuste estructural impuestos desde los años 80 no han cumplido su promesa de lograr un mayor crecimiento económico.
Durante los últimos 25 años, el crecimiento en gran parte del mundo ha sido más lento que en el cuarto de siglo previo, a pesar de la aceleración del crecimiento el Este de Asia, India y unos pocos otros países.
Estas diferencias de crecimiento sugieren que la desigualdad global puede no haber aumentado de manera absoluta.
Pero las desigualdades a nivel nacional se han profundizado en la mayor parte de los países en los últimos años, en gran medida debido a la liberalización económica tanto nacional como internacional.
De hecho, en gran parte del mundo estas reformas económicas en realidad han minado los índices de crecimiento, así como el papel proactivo del gobierno, al tiempo que han aumentado las desigualdades generales.
Las pocas excepciones se han debido principalmente a la continuación de la función de fomento de los gobiernos, o al hecho de que han vuelto a tomarla.
Pero no dejan de ser excepciones: el efecto acumulado de estas reformas a lo largo de los últimos 25 años ha sido una mayor desigualdad en la mayor parte de los países desarrollados y en desarrollo, con un aumento del desempleo, mayores disparidades en los salarios, menor protección social y degradación medio ambiental.
Por ejemplo, la liberalización financiera internacional ha socavado el uso de créditos para el desarrollo de manera más inclusiva y enfocada a promover las actividades económicas deseadas.
Además, y contrariamente a las promesas de quienes la propusieron, en el largo plazo la liberalización financiera en realidad ha tenido como resultado flujos de capital netos desde los países pobres a los países ricos en capitales, al tiempo que aumenta la volatilidad financiera y debilita la actividad económica.
Mientras tanto, las negociaciones de libre comercio parecen hacer caso omiso de las tendencias históricas.
Los términos de comercio internacional de los países en desarrollo han empeorado: los precios de los productos básicos han bajado en relación a los productos manufacturados, al igual que los precios de los productos de la agricultura tropical con respecto a los de la agricultura de climas templados, y los precios de los productos manufacturados genéricos han caído respecto de la producción protegida por derechos de propiedad intelectual.
Como resultado, la liberalización del comercio de productos manufacturados ha causado desindustrialización y aumento del desempleo en gran parte del mundo, como se vio en el caso de las prendas de vestir este año.
Y, si bien la liberalización del comercio agrícola puede mejorar las ganancias por exportaciones de algunos países pobres, los más beneficiados serán los exportadores agrícolas más ricos.
Los países que actualmente importan alimentos subsidiados verán empeorar su situación.
En las últimas décadas, "la retirada del estado" en gran parte del mundo en desarrollo ha implicado un menor papel para los gobiernos, incluida su capacidad de impulsar y dar continuidad al desarrollo, así como su capacidad de intervención proactiva en áreas como la educación pública, la salud, la vivienda y los servicios públicos.
La liberalización económica implementada en gran parte del mundo a lo largo de los últimos 25 años fue una política deficiente desde el comienzo, y sus consecuencias han quedado más que en evidencia.
A menos que el mundo reoriente las políticas económicas para enfrentar el impacto adverso de la desigualdad económica sobre el crecimiento y la reducción de la pobreza, los pobres y los privilegiados seguirán viviendo en mundos opuestos.
No sigan a la Reserva Federal
La Reserva Federal de los Estados Unidos enfrenta un dilema, ya que necesita seguir elevando las tasas de interés de cara a una economía devastada por los huracanes.
El hecho de que no lo hiciera con más anticipación constituye una potente lección para el Banco Central Europeo: después de un prolongado periodo de estabilidad monetaria a tasas de interés inusualmente bajas, esperar demasiado para elevar las tasas a niveles más normales y adecuados puede tener consecuencias peligrosas.
La Reserva comenzó tarde el proceso de normalización de las tasas de interés, y ahora está sufriendo las consecuencias.
El BCE no debe cometer el mismo error, incluso si se tiene en mente que los dos bancos centrales funcionan en diferentes ambientes y con distintas limitaciones.
En la zona del euro abundan los signos de advertencia acerca de una inflación inminente.
De un tiempo a esta parte, el crecimiento de la oferta de dinero ha estado muy por encima de los niveles planteados como objetivo, lo que indica un exceso de liquidez.
La inflación anunciada de septiembre, de un 2,6%, está por sobre el objetivo del BCE de un 2%, y lo mismo ocurre en el caso del último pronóstico para la inflación de 2006 (los pronósticos actualizados se harán públicos a comienzos de diciembre).
Otmar Issing, economista en jefe del BCE advierte que "el periodo de moderación salarial debe llegar a su fin", implicando que el encarecimiento de la energía ahora está pasando al nivel general de precios (los así llamados "efectos de segunda ronda".)
En estas circunstancias, no hay buenas razones para esperar a elevar las tasas de interés.
Mientras más tiempo permanezcan los precios de la energía en los altísimos niveles actuales, mayor es la probabilidad de que las expectativas inflacionarias aumenten y se materialicen los efectos de segunda ronda.
Si el BCE sigue dilatando la normalización de las tasas de interés, bien podría producirse una grave explosión inflacionaria.
Esto sería desastroso para la recuperación económica de Europa, ya que el BCE no tendría otra opción que aplicar fuertes frenos en su política monetaria.
Nadie quiere esto.
Es mejor un aumento de 50 puntos base ahora, permitiendo de este modo que continúe la recuperación económica al mantener la inflación a raya, que tres o cuatro veces esa cifra más adelante.
El viejo adagio de que "más vale prevenir que lamentar" se aplica con particular fuerza a la política monetaria.
A juzgar por el resultado de la reunión del Consejo de Gobierno del BCE realizada el último mes, la "prevención" parece estar a la vuelta de la esquina para la economía de la eurozona.
De hecho, el ritmo de las advertencias del BCE acerca de los riesgos de la inflación se ha acelerado en los últimos meses. Si antes era "estamos atentos", en septiembre el mensaje de convirtió en "estamos particularmente atentos", para pasar a ser en octubre "se garantiza una gran vigilancia acerca de los riesgos al alza a la estabilidad de los precios".
El Consejo de Gobierno corre el riesgo de que se le acaben los adjetivos, así como la credibilidad, si no actúa pronto.
El tono de los comentarios del Presidente del BCE, Jean-Claude Trichet, en la parte de preguntas y respuestas de la conferencia de prensa posterior a la reunión de octubre fue inusualmente duro.
Trichet parecía estar haciendo un llamado a un enfoque preventivo cuando dijo que "no debemos permitir que se materialicen los efectos de segunda ronda".
Por primera vez, el presidente del BCE estaba dispuesto a admitir públicamente que el Consejo de Gobierno había debatido los pro y los contra de un aumento de las tasas en la reunión.
No obstante, las actuales tasas de interés fueron descritas en octubre como "todavía adecuadas", lo que dio señales de que el BCE aún no había llegado a la decisión de tomar el toro por las astas.
No hay duda de que una desaceleración inesperada de la actividad económica o una fuerte alza del valor del euro podría posponer el inevitable aumento de las tasas.
Pero lo que parece claro es que el BCE usó la conferencia de prensa de octubre para advertir a los políticos, sindicatos y mercados de que su prolongado periodo de inactividad en cuanto a la política monetaria está llegando a su fin.
El proceso de salida ha comenzado.
No todos están contentos con estas noticias.
Los políticos -como Jacques Chirac en Francia, Silvio Berlusconi en Italia, y la ECOFIN (los ministros de finanzas de los estados miembros de la Unión Europea)- siguen presionando para que haya tasas de interés fijas e incluso más bajas.
Sin embargo, es fácil para los políticos ser irresponsables en lo referente a la política monetaria.
No son ellos a quienes se culpará por el aumento de los precios, ni quienes tendrán que hacer que el genio de la inflación vuelva a su botella.
Al presionar constantemente por tasas de interés más bajas que las que el BCE puede aplicar, los políticos convierten a la entidad en un chivo expiatorio por el mal desempeño económico de Europa.
Argumentan que Europa está teniendo malos resultados no debido a sus propios fracasos en impulsar el proceso de reforma estructural, sino debido a que las tasas de interés son demasiado altas.
Al mismo tiempo, el BCE no tiene por qué ir tan lejos como la Reserva Federal, que ha aumentado las tasas de interés en alzas graduales de 25 puntos base en 12 reuniones consecutivas, con todavía otras en el futuro.
Para el BCE, un aumento de 50 puntos base haría el trabajo en este momento, después de lo cual las tasas probablemente se podrían dejar sin cambios por algún tiempo.
La Reserva Federal esperó demasiado tiempo para comenzar el proceso de normalización y, debido a que mostraba más iniciativa en la reducción de las tasas en la fase descendente del ciclo de las tasas de interés, tenía que ser más activa para elevarlas en la fase ascendente.
Este no es el tipo de política monetaria volátil que Europa desea ni necesita.
¿Occidente contra todos?
Los atentados en Madrid han hecho que los europeos sientan el flagelo del terrorismo en carne propia.
El 11 de marzo se ha convertido en la versión europea del 11 de septiembre en Estados Unidos.
Sin embargo, Estados Unidos y Europa a menudo no ven al mundo a través del mismo cristal: la respuesta española a los ataques terroristas -una amenaza común a todas las democracias-fue llevar al poder a un gobierno que prometió acabar con la política pro EU en Irak.
¿Significa eso que Europa y los EU tienen visiones dramáticamente distintas?
Parte del aparente desacuerdo en política exterior surge de un malentendido sobre lo que "Europa" es realmente.
El proyecto europeo es una respuesta realista a la globalización y sus retos.
Se creó con el fin de generar "solidarités de fait", promover la estabilidad política y consolidar la democracia y el modelo social europeo.
Ya que se han alcanzado esas metas, ahora Europa quiere hacer una contribución positiva a los acontecimientos mundiales.
Esto no es una nostalgia por glorias pasadas.
Actualmente existe un nivel de solidaridad sin precedentes en Europa, como quedó de manifiesto con el duelo colectivo y las condolencias hacia España. Debemos construir con ese enorme potencial como base para crear una lógica de solidaridad en el mundo.
Los EU, también víctimas de un horrendo ataque, sienten que deben actuar en el mundo, pero no para promover un modelo similar de cooperación.
Más bien, al defender sus valores y su seguridad, los estadounidenses buscan defender al mundo, sobre todo al mundo occidental, de las nuevas y oscuras amenazas.
El idealismo mesiánico que liberó a Europa del nazismo y protegió a Europa occidental del comunismo, en la actualidad está enfocado hacia otros enemigos.
Con toda la atención dedicada a las tensas relaciones trasatlánticas, es fácil olvidar que nuestras preocupaciones a menudo se traslapan.
En temas como el terrorismo, la proliferación de armamento, Irán, Afganistán (donde juntos estamos entrenando al futuro ejército del país) y Africa (donde las iniciativas francesas apoyadas por Estados Unidos lograron recientemente estabilizar a Costa de Marfil y el Congo), Europa y los EU hablan con una misma voz.
Pero en algunos asuntos, como la guerra de Irak, no todos los europeos están dispuestos a seguir ciegamente a Estados Unidos.
El mundo -Europa en particular-tiene fascinación y admiración por los EU.
Pero hoy en día debemos apartarnos de la fascinación y la gratitud y darnos cuenta de que la búsqueda de la integración europea sigue siendo del interés de los EU, que la ha apoyado durante 50 años.
En el mundo actual, es claro que ambos tienen que trabajar para lograr la estabilidad y la seguridad y para promover valores comunes.
En particular, no se debe ver al "motor" franco-alemán de Europa como rival potencial de los EU.
Francia y Alemania no son un eje que pretenda ser una especie de líder alternativo de los EU.
Más bien, ambos países forman un laboratorio que es necesario para la operación interna de la UE.
Quienquiera que piense que estamos construyendo un rival europeo de Estados Unidos no ha revisado los hechos con cuidado.
En efecto, Francia y Alemania no congenian de manera natural. Muchas cosas nos separan: la ampliación de la UE, la agricultura y problemas de mercado interno.
Así, lo que importa no es la suma de los dos sino el acuerdo entre los dos, que debe considerarse como un prototipo de la Europa emergente.
Es a través de ese proceso, en su mayor parte enfocado hacia el interior, que Francia y Alemania afirman estar impulsando a Europa.
Así, no creo que venga una división duradera.
La mayoría de los estadounidenses todavía consideran a Europa como un socio con las mismas metas generales en el mundo.
La mayoría de los europeos ven en Estados Unidos a un amigo fuerte.
Todos somos aliados de los EU; el borrador de nuestra constitución destaca la importancia del vínculo de la OTAN; nuestra estrategia para el crecimiento y nuestra contribución a la estabilidad global dependen de la naturaleza irremplazable de nuestra relación con Estados Unidos.
Por ello, los EU deben fomentar el desarrollo de una política común europea de seguridad y defensa, que es simplemente la repartición de cargas con que Estados Unidos ha estado presionando a Europa durante décadas.
Debemos forjar una mayor capacidad militar europea para echar a andar un mecanismo que nos permita responder eficazmente, hombro con hombro, cuando el terrorismo o alguna otra catástrofe golpee a una de nuestras democracias, como acaba de suceder.
Pero también debemos establecer una capacidad de planeación militar autónoma para Europa, porque la UE podría verse en la necesidad de encabezar sus propias operaciones, tal vez porque la OTAN no esté dispuesta a hacerlo.
Los franceses nos oponemos a construir una Europa a "dos velocidades".
Pero queremos una cooperación estructurada -lo que significa que algunos Estados europeos podrían adelantarse en cuanto a capacidad militar-porque no estamos dispuestos a permitir que a causa de los más cautelosos o indecisos se repita la tragedia de los Balcanes de los años noventa, cuando los europeos no pudieron actuar y los estadounidenses no quisieron (durante un tiempo).
La creación de esa capacidad hará de los EU un socio trasatlántico más efectivo.
Para los europeos es difícil entender por qué se considera como antiestadounidenses a los planes para una integración europea más estrecha.
La única manera de detener esos temores es a través de un diálogo más directo y frecuente.
En asuntos de defensa y seguridad, la doctrina de los EU ofrece una gran oportunidad para abordar nuestras preocupaciones comunes: el terrorismo y la no proliferación, pero también la necesidad de garantizar el desarrollo sustentable en todas las regiones del mundo.
Europa y los EU deben cooperar para buscar sus metas, y garantizar que esa cooperación nunca se convierta en una alianza de "Occidente contra todos".
Hay quienes en Occidente han tratado de invocar un "Choque de civilizaciones" a partir de nuestros tiempos turbulentos.
Nuestra labor es encontrar la manera de estar unidos sin estar en contra de nadie en particular.
¿Está preparada la India para la convertibilidad total?
El arrojo político de la India al buscar la paz en su conflicto de medio siglo con Pakistán a causa de Cachemira podría verse igualado pronto por maniobras económicas igual de audaces.
En efecto, la India se está moviendo lentamente hacia una reforma verdaderamente atrevida: la convertibilidad internacional total de la rupia.
La forma en que lo haga no sólo afectará el desarrollo económico de la India sino que ofrecerá lecciones objetivas para China cuando estudie su convertibilidad en los años por venir.
Desde 1991, India ha ido transitando por el camino que va de la devaluación de la rupia a la convertibilidad plena, a medida que el Banco de la Reserva de la India (BRI) ha ido relajando una serie de controles de cambio.
Los indios residentes pueden ahora tener cuentas en moneda extranjera e invertir en acciones de compañías extranjeras, mientras que los no residentes pueden repatriar bienes de legados o herencias.
Las compañías indias registradas en el exterior ya pueden comprar propiedades en otros países, y a las empresas residentes se les permitirá anticipar pagos de deuda comercial externa hasta por 100 millones de dólares.
Se eliminarán los límites en las cuentas en divisas extranjeras de los exportadores y los bancos podrán invertir en los mercados extranjeros de dinero y de deuda.
¿Está la India preparada para la convertibilidad total?
El gobierno todavía está rezagado en cuanto a las reformas económicas internas.
La reforma estructural y las privatizaciones han aminorado el ritmo, lo que ha erosionado la confianza de los inversionistas.
Pero el no atacar los problemas estructurales podría exponer a la economía a shocks externos en el largo plazo.
Por ello, sería prematuro que la India abriera de inmediato su cuenta de capital.
La estabilidad del tipo de cambio es el ancla clave cuando el proceso de reformas de un país está en marcha.
Sin embargo, hay pocas evidencias de que la convertibilidad de la cuenta de capital tenga un impacto significativo sobre la tasa de crecimiento de un país.
Con la convertibilidad de la cuenta de capital, el tipo de cambio de la rupia estará determinado más por los flujos de capital que por los diferenciales de inflación, ya que la tasa de inflación de la India se mantiene en gran medida alrededor del promedio de aproximadamente 3% de la OCDE.
Puesto que la India todavía tiene un déficit comercial, podría haber cierta presión sobre la rupia después de cualquier shock negativo.
Aunque el crecimiento monetario es de más del doble de la tasa de crecimiento real del PIB, el riesgo inflacionario tal vez es menor, ya que existe una sustancial capacidad excedente.
En efecto, a lo largo de la década de los noventa, a pesar de una producción creciente, hubo deflación, lo que significa que el potencial productivo de la India se está ampliando.
Los pasos hacia la convertibilidad plena de la cuenta de capital han avanzado al ritmo de un crecimiento impresionante de las reservas en moneda extranjera de la India.
En efecto, la posición de liquidez externa del país se ha fortalecido enormemente en la última década.
Como resultado de un superávit de la cuenta corriente y un diferencial en las tasas de interés de 3-4%, las reservas extanjeras llegaron a los 70 mil 300 millones de dólares a finales del 2002 (lo suficiente para cubrir casi 15 meses de importaciones), de apenas 4 mil millones de dólares en 1990.
Después de la crisis de la balanza de pagos de 1991, se devaluó el tipo de cambio de la rupia en aproximadamente un 20%.
Los exportadores podían cambiar 30% de sus ganancias a la tasa del mercado.
Posteriormente eso fue sustituído por un sistema de dos niveles: el 60% de las ganancias de los exportadores podían convertirse al tipo de cambio del mercado, y el resto a la tasa fija del BRI (utilizada por el gobierno para financiar importaciones esenciales como petróleo, aceite de cocina, fertilizantes y medicamentos).
Ese sistema de dos niveles actuaba como un impuesto a las exportaciones, pero no duró mucho tiempo y cedió su lugar a un tipo de cambio unificado en la cuenta comercial.
A esto le siguió la convertibilidad en la cuenta corriente en agosto de 1994.
El debate sobre políticas se concentró entonces en la convertibilidad de la cuenta de capital, con el FMI y el Banco Mundial firmemente a favor.
En mayo de 1997, el Comité de Tarapore sobre Convertibilidad en la Cuenta de Capital diseñó un proceso de liberalización de tres etapas que debía terminar en 1999-2000, con énfasis en la consolidación fiscal, una meta de inflación y un sistema financiero fuerte.
En ese momento, la crisis de las divisas del Este asiático hizo que se suspendiera el proceso y planteó serias interrogantes sobre cuándo (y cómo) seguir adelante.
El súbito colapso de economías aparentemente sanas sirvió como un duro recordatorio de que una fuerte liquidez externa no debe de ser la fuerza impulsora que lleve a la convertibilidad plena.
Después de todo, el riesgo de la liberalización de la cuenta de capital es una mayor volatilidad del tipo de cambio, e incluso países con posiciones sólidas de liquidez no pudieron prevenir una corrida contra sus reservas.
La lección para la India es que, en caso de un shock interno o externo, la convertibilidad total podría ser un experimento costoso y poco duradero.
La pregunta fundamental es si la convertibilidad plena impulsará más entradas o salidas netas de capital.
Hay problemas serios que agravan el riesgo de una mayor volatilidad de la rupia, como un déficit del 6% del PIB y el impasse estratégico con Pakistán.
Las salidas de capital de corto plazo (que pueden ocurrir si cualquiera de esos riesgos aumenta) podrían provocar una mayor volatilidad de la producción.
Así, es vital para la India incrementar la llegada de capital de largo plazo, sin importar que la cuenta de capital esté abierta o cerrada.
En este contexto, es digno de mención que China, con una cuenta de capital cerrada, tiene reservas extranjeras de 286 mil millones de dólares, cuatro veces las de la India, aunque la economía de China es solamente del doble de la del subcontinente.
La convertibilidad plena tampoco es la clave para atraer mayores flujos de inversión extranjera directa (IED).
China atrajo flujos de IED de 52 mil 700 millones de dólares en 2002, los mayores del mundo.
La India tiene que atraer mayores flujos de IED que ayuden a absorber la capacidad excedente de la economía.
Esto subraya la importancia de que la estabilidad financiera de la India con un manejo exitoso de la cuenta de capital (monitoreando entradas y salidas) vaya de la mano con cualquier paso que se dé hacia la convertibilidad plena.
Pero, en el corto plazo, la convertibilidad plena de la cuenta de capital no es del interés de la India.
¿El ocaso del Canciller?
La renuncia del Canciller Gerhard Schroeder como presidente del Partido Social Demócrata de Alemania (SPD) afectará profundamente la distribución de fuerzas al interior del gobierno alemán y su ajustada mayoría "rojiverde" en el Parlamento.
Si bien parece prematuro hablar, como algunos ya lo hacen en Alemania, de un "ocaso del Canciller" o anunciar que este sorpresivo paso de Schroeder es "el comienzo del fin" de su mandato, es perfectamente correcto describirlo como una importante pérdida de poder.
El ganador inmediato es Franz Müntefering, de 64 años y líder del grupo parlamentario del SPD, que sucederá a Schroeder como jefe del partido.
Ambos políticos formarán un tándem, pero Schroeder dependerá más de la lealtad de Müntefering que éste del éxito del primero.
Schroeder ha estado representando una plataforma y agenda política de izquierda moderada, comparables al nuevo laborismo del Primer Ministro británico Tony Blair o al centrismo del ex Presidente de EEUU Bill Clinton.
Müntefering, sin embargo, está más vinculado a los valores socialdemócratas tradicionales (o viejo laborismo).
En términos de estilos de liderazgo, Schroeder es un solista mientras que Müntefering toca en grupo.
En Alemania, el Canciller tiene la posición política más fuerte de entre los actores políticos clave.
Sin embargo, la principal fuente del poder de cualquier Canciller alemán no se encuentra en los poderes legales que le confiere la constitución, sino en el apoyo del que disfruta al interior de su propio partido.
Con una notable excepción en la década de 1950, ninguno de los dos principales partidos políticos alemanes (los socialdemócratas y los demócratacristianos, que representan un conservadurismo moderado) se las ha arreglado jamás para ganar una mayoría absoluta en el Parlamento.
Como consecuencia, los Cancilleres alemanes usualmente presiden gobiernos de coalición y su autoridad efectiva se basa en la lealtad de las fuerzas partidarias que dirigen al interior de tales alianzas políticas.
Aunque Schroeder nunca les gustó realmente a los socialdemócratas (ciertamente no lo aman como amaban al inolvidable Willy Brandt), lo siguieron a regañadientes porque lo veían como al único que podía garantizar el éxito electoral después de 16 frustrantes años (1982-1998) como oposición a Helmut Kohl.
Pero ya no es el caso.
Desde fines de 2002, Schroeder y el SPD han estado enfrentando niveles de aprobación pública inusualmente bajos y no parece que esta tendencia vaya a cambiar muy pronto.
Sólo en 2003 casi 40.000 socialdemócratas abandonaron el partido, una hemorragia sin precedentes.
Si se hubieran celebrado elecciones nacionales, digamos que el pasado domingo 8 de febrero, una coalición de centroderecha formada por demócratacristianos y liberales habría ganado el 57% de los votos, según "Infratest dimap", uno de los principales institutos encuestadores de Alemania.
Con no más del 35% de los votos, la coalición "rojiverde" de Schroeder hubiera sufrido un desastre.
Al comienzo del que ha sido calificado como un "año de superelecciones" en Alemania (con 14 elecciones, una en el ámbito europeo, cinco de tipo regional y ocho en el ámbito local) estas son muy malas noticias para el SPD.
En el pasado ha ocurrido varias veces que Schroeder ha cobrado inusitadas energías al estar enfrentado a situaciones desesperadas que lo ponen entre la espada y la pared.
Esta cualidad es su mayor fortaleza y parece ser que ahora se ha embarcado en su contraofensiva más riesgosa.
Se basa en el pronóstico de que habrá una recuperación económica considerable a partir de mediados de 2004 y hasta las próximas elecciones nacionales que se celebrarán en el otoño de 2006, y que los votantes atribuirán esta esperada recuperación a las reformas económicas, laborales y de bienestar llamadas "Agenda 2010", que Schroeder ha convertido en el emblema de su gestión.
Durante mucho tiempo la retórica reformista de Schroeder no se ha visto correspondida por sus políticas.
Sólo tras su reelección en el otoño de 2002 abandonó sus posturas populistas previas, sus respuestas de corto plazo y sus modos neocorporativistas de tratar de hacer que los sindicatos y las asociaciones de empresarios logren acuerdos.
A la vista de los problemas más acuciantes de Alemania (un declive demográfico acelerado, un mercado laboral sobrerregulado y un sistema tributario impreciso y confuso) el programa de reformas de Schroeder puede parecer demasiado tímido, pero muchas de sus reducciones han sido percibidas como extremadamente crueles por el núcleo duro de quienes votan al SPD, especialmente los poderosos sindicatos.
Pero dado el malestar económico de Alemania, que parece proclive a empeorar dados los problemas demográficos del país, los socialdemócratas están hoy condenados a dar prioridad a la creación de riqueza por sobre la redistribución de la misma.
Alemania no se puede dar el lujo de reducir el ritmo del proceso de reformas o, peor aún, de detenerlo.
En el mejor escenario, Schroeder se aferrará entonces al ideario de la "Agenda 2010" y Müntefering explicará pacientemente a un reluctante SPD que es necesario cruzar el desierto para poder llegar a la Tierra Prometida.
En el peor caso, Schroeder volverá a caer en el populismo en aras de un éxito electoral de corto plazo y Müntefering confirmará ese método para salvar el alma socialdemócrata del descalabro total.
La tragedia de Schroeder es que es probable que su poder se erosione, cualquiera sea el camino que elija.
Al final de este "año de superelecciones" sabremos la respuesta.
El síndrome del gran hombre
En nuestra era globalizada, se supone que vastas fuerzas impersonales determinan los acontecimientos.
Los mercados globalizados, el comercio sin trabas, el islamismo militante, el despertar de China: estas son las cosas que los historiadores y estrategas suelen presentar como las fuerzas más importantes que están dando forma a nuestro destino.
Sin embargo, la mayoría de la gente no ve las cosas de esa manera.
En lugar de ello, instintivamente buscan "grandes hombres" como agentes de la historia, esos hombres (y mujeres) que parecen forjar las circunstancias a través de su visión política, su carisma personal y la fuerza de sus demandas morales.
Muchos creen que por pura fuerza de convicción y personalidad estas figuras pueden traer una luz de esperanza a un universo que, de lo contrario, sería distante e impersonal.
Esta ansia de hombres o mujeres providenciales en nuestra época global es el resultado de al menos tres factores.
El primero tiene relación con la complejidad y vulnerabilidad de nuestro mundo.
El segundo, paradójicamente, refleja nuestro creciente cinismo con respecto a la política y los políticos.
Y el tercero es el resultado de nuestra cultura mediática, obsesionada con poner un "rostro" a los acontecimientos.
Enfrentado al problema de lograr cambios positivos en un ambiente nacional o internacional que parece desafiar el poder de los líderes "normales", uno busca nuevos Alejandros que puedan deshacer el "nudo gordiano" y superen las complejidades con su gran fuerza de voluntad y dinamismo.
Por ejemplo, se piensa que las reformas estructurales en Europa son imposibles de realizar a menos que sean impuestas por alguna reencarnación de Margaret Thatcher.
En el Oriente Medio, todos esperan que un nuevo Anwar Sadat surja de entre los árabes.
La desilusión con la política y los políticos es también una clave para explicar nuestra sed de líderes providenciales.
En Francia, por ejemplo, la excesivamente elogiosa conmemoración de los diez años de la muerte del Presidente François Mitterrand refleja principalmente la desilusión generalizada con su sucesor, Jacques Chirac.
En las visiones idealizadas del pasado, generalmente la crítica indirecta al presente es un elemento clave.
Mientras menos esperemos de un político "normal", más intensa es la búsqueda de un héroe.
Con el mundo convirtiéndose en un escenario global, es esencial el papel de los medios en impulsar el apetito de líderes providenciales.
El público exige respuestas a rápidas a problemas complejos que, si no se resuelven, pueden poner al planeta en peligro.
Necesita figuras con quienes poder identificarse, que sean fácilmente reconocibles, y sobre todo, inspiren confianza.
El surgimiento de una embrionaria "sociedad civil mundial" aumenta la demanda de figuras universales y carismáticas, que den sustento a la esperanza de una capacidad de respuesta a nivel global pero además tengan ciertos tonos populistas.
En un mundo que busca líderes providenciales, el caso de Arel Sharon es al mismo tiempo simbólico y paradojal, ya que este hombre universal sigue siendo una de las figuras más controversiales de las últimas décadas.
Se ha vuelto una personalidad casi venerada en su país, y una gran cantidad de personas en Occidente cree que su muerte política representa un golpe fatal a cualquier esperanza de avances en la región, a pesar del hecho de que sigue siendo odiado en el mundo árabe y musulmán.
Su transformación de villano a héroe en el lapso de unos pocos años es motivo de fascinación para su pueblo, la región y el mundo, especialmente porque sus intenciones últimas se convertirán en objeto de interminables debates entre los historiadores del mañana y los políticos que hoy se presentan como sus fieles herederos.
¿Realmente los demógrafos convencieron a Sharon de que la "Gran Israel" que una vez pareció ser su sueño habría significado el fin del Estado Judío, o su estrategia de retirada de "primero Gaza" significaba en realidad "Gaza es lo último"?
Para quienes apoyen una interpretación o la otra, Sharon siempre tendrá el beneficio de la duda.
El hecho de que el infarto cerebral de Sharon se pueda comparar, en términos de consecuencias políticas, con el asesinato de Yitzak Rabin demuestra que su personalidad se había terminado relacionado con la esperanza y la seguridad.
El "buldózer" se había convertido en el abuelo de la mayoría de los israelíes y en la última carta de la diplomacia occidental, para los estadounidenses y -- sorprendentemente- también para los europeos.
Sólo él parecía encarnar la reconfortante combinación de fuerza y visión para alinear tras de si a la mayoría de los israelíes en un proceso de retirada unilateral.
De hecho, uno puede preguntarse si el mundo ha hecho de Sharon un hombre providencial por el anhelo de creer que todavía había una "esperanza a la vuelta de la esquina" en Oriente Medio.
¿Fueron puras ilusiones, o una profecía autocumplida?
Nunca lo sabremos.
Lo que es seguro es que el vacío dejado por la partida de Sharon de la política se siente con más fuerza aún al ver las imágenes del caos que ha surgido en la Gaza abandonada por Israel, y el colapso de la autoridad palestina ante nuestros ojos.
Tampoco aparecerá con facilidad otra figura providencial.
No todos los periodos excepcionales crean sus Bonapartes, y probablemente eso sea bueno, ya que los líderes excepcionales pueden dar la ilusión de que todos los problemas tienen solución, lo que está lejos de ser verdad.
El curso natural de la historia, en el sentido más optimista de la expresión, es un progreso "por el margen", pero el rápido ritmo del cambio tecnológico nos está llevando a esperar un avance igual de veloz en las sociedades humanas.
Muchos creen que esta apuesta imposible puede ser cumplida sólo por un hombre providencial, con todas las esperanzas (y peligros) que eso implica.
El reinado de terror de Sadam Hussein esta terminando
El reinado de terror de Saddam Hussein está por acabar.
Su gobierno baathista, sin embargo, no se irá solo.
En una justa ironía el que las Naciones Unidas esté cayendo con él.
Quizás no desaparecerá toda la ONU.
Seguirán funcionando las áreas dedicadas a los "buenos trabajos" (es decir, las burocracias de cuerpos de paz de bajo riesgo, o aquéllas que luchan contra el SIDA y la malaria, o protegen a los niños).
El edificio donde se habla sin parar, en el East River de Nueva York, seguirá haciendo sonar su letanía de quejas.
Lo que murió con la falta de voluntad del Consejo de Seguridad para apoyar la fuerza como forma de implementar sus propias resoluciones acerca de la posesión de armas de destrucción masiva por parte de Irak fue la fantasía, que ha existido por décadas, de que la ONU era la base del orden mundial.
Al reconstruir los restos humeantes que deje la guerra para liberar a Irak, será importante señalar (y, mejor aún, comprender) el fracaso intelectual de la fantasía liberal de una seguridad lograda mediante leyes internacionales administradas por instituciones internacionales.
Cuando los iraquíes liberados den testimonio de la pesadilla medieval del gobierno de Saddam, no debemos olvidar quién apoyó esta guerra y quién no, quién contribuyó a que la autoridad moral de la comunidad internacional se empantanara en pretextos para dar más tiempo a los inspectores de armas de la ONU, y quién marchó contra el "cambio de régimen".
En el espíritu de la reconciliación de posguerra que los diplomáticos siempre están gustosos de engendrar, no nos debemos dejar llevar a la tímida y fracasada noción de que el orden mundial requiere que retrocedamos ante estados canallas que aterrorizan a sus ciudadanos y amenazan a los nuestros.
Decentes, considerados, bien intencionados, los millones que marcharon contra hacer que Irak rindiera cuentas estaban impulsados por la idea de que sólo el Consejo de Seguridad de la ONU tenía la autoridad para legitimar el recurso de la fuerza.
No basta con una coalición voluntaria de democracias liberales dispuestas a poner en peligro a sus propios soldados.
No parece importar que tales tropas estén siendo utilizadas para aplicar las propias exigencias de la ONU.
Si un país o coalición de países que no sean el Consejo de Seguridad de la ONU utiliza la fuerza, incluso como último recurso, prevalecerá la "anarquía", no la ley internacional, destruyendo toda esperanza de un orden mundial.
O eso creían los manifestantes.
Pero esta es una idea peligrosamente errónea, que lleva inexorablemente a otorgar un gran peso moral (e incluso el poder de tomar decisiones político-militares cruciales) a las veleidades de Siria, Camerún, Angola, Rusia, China y Francia.
Si una política es correcta cuando lo aprueba el Consejo de Seguridad, ¿cómo es posible que sea errónea sólo porque a la China comunista o a Rusia o Francia, o a un puñado de dictaduras de poco calibre no les place aprobarla?
Quienes se opusieron a las acciones de la coalición en Irak por lo general recurren sin parar al argumento de que el "orden" debe tener primacía sobre la "anarquía".
¿Pero es esto correcto?
¿Es el Consejo de Seguridad de las Naciones Unidas la institución más capaz de asegurar el orden y resguardarnos de la anarquía?
La historia sugiere que no.
Las Naciones Unidas surgieron desde las cenizas de una guerra que la Liga de las Naciones fue incapaz de impedir.
La Liga simplemente no fue capaz de enfrentar a Italia en Abisinia, ni mucho menos (si hubiera sobrevivido a la debacle) de encargarse de la Alemania Nazi.
En la euforia que se vivió tras la victoria en la Segunda Guerra Mundial, la esperanza de que la seguridad fuera una tarea colectiva se apoyó en el Consejo de Seguridad de la ONU, con abyectos resultados.
Durante la Guerra Fría el Consejo de Seguridad estuvo irremediablemente paralizado.
De hecho, la decisión de defender a Corea del Sur del ataque de 1950 fue tomada por el Consejo sólo porque Stalin ordenó a sus diplomáticos boicotear las sesiones de la ONU, lo que significó que no hubo ningún embajador soviético para imponer el veto.
Ese fue un error que los soviéticos no cometerían nuevamente.
Tanto en 1967 como en 1973, con la guerra en ciernes, la ONU se retiró del Medio Oriente, dejando a Israel sola con la tarea de defenderse.
El imperio soviético fue derribado y Europa del Este liberada no gracias a la ONU, sino a la madre de todas las coaliciones, la OTAN.
Enfrentada a las múltiples agresiones de Milosevic, la ONU no pudo detener las guerras en los Balcanes o siquiera proteger a sus víctimas.
¿Recordáis Sarajevo?
¿Recordáis Srebenica y la matanza de miles de musulmanes bajo la supuesta protección de la ONU?
Fue necesaria una coalición de los dispuestos para salvar a Bosnia de la extinción.
Cuando la guerra terminó, la paz se firmó en Dayton, Ohio, no en las Naciones Unidas.
El rescate de los musulmanes de Kosovo no fue una acción de la ONU: su causa nunca logró la aprobación del Consejo de Seguridad.
Hoy este siglo plantea el desafío de un nuevo orden mundial a través de nuevas maneras.
No lograremos derrotar el terror fanático, o siquiera contenerlo, a menos que podamos llevar la guerra a los territorios desde los cuales se lanza.
Esto a veces requerirá que usemos la fuerza contra estados que dan refugio a terroristas, como lo hicimos al destruir el régimen de los talibanes en Afganistán.
Los más peligrosos de estos estados son los que poseen armas de destrucción masiva, las armas químicas, biológicas y nucleares que pueden matar no a cientos o miles, sino a cientos de miles.
Irak era uno de esos estados, pero hay otros.
Toda esperanza de que se convenzan de dejar de dar apoyo o refugio a los terroristas descansa en la certeza y eficacia con las que serán enfrentados.
El fracaso crónico del Consejo de Seguridad para hacer cumplir sus propias resoluciones (con respecto a Irak) no permite dudas: simplemente no está a la altura de la tarea.
De modo que lo que queda son coaliciones de los dispuestos.
Lejos de descalificarlas como una amenaza al nuevo orden mundial, debemos reconocer que ellas son, por descarte, la mejor esperanza para tal orden, y la verdadera alternativa a la anarquía causada por el decepcionante fracaso de las Naciones Unidas.
Y Después del Neoliberalismo, ¿Qué?
Dos décadas de estar aplicando las políticas económicas neoliberales al mundo en desarrollo han brindado resultados decepcionantes.
América Latina, la región que se esforzó más por implementar las recetas del "Consenso de Washington", como el libre comercio, la derregulación de precios y la privatización, ha experimentado un crecimiento bajo y volátil, y sus desigualdades se han ampliado.
Entre las economías exsocialistas de Europa del Este y la ex Unión Soviética, son pocas las que han recuperado los niveles reales de producción que prevalecían antes de 1990.
La mayoría de las economías del África Negra no respondieron a los programas de ajuste demandados por el FMI y el Banco Mundial.
Los pocos ejemplos de éxito se dieron en países que no siguieron la corriente y que con dificultad serían modelos ejemplares del neoliberalismo.
China, Vietnam, India: los tres violaron virtualmente todas las reglas de la guía neoliberal, incluso al seguir una ruta más orientada al mercado.
Es tiempo de abandonar el neoliberalismo y el Consenso de Washington.
Pero el reto está en proveer un grupo alternativo de lineamientos para la definición de políticas sin caer en la trampa de promulgar otro modelo impráctico más, supuestamente correcto para todos los países en todo momento.
Los antecedentes sugieren que son dos las estrategias en las que debe anclarse un programa de crecimiento adecuado: una estrategia de inversión diseñada para darle un impulso inicial al crecimiento en el corto plazo y una estrategia de construcción de instituciones diseñada para darle resistencia a la economía para enfrentar situaciones adversas.
La clave de la estrategia de inversión es hacer que la economía doméstica sea excitante para los empresarios locales.
El promover la inversión externa o liberalizar todo y entonces esperar a que las cosas mejoren no funciona.
Una estrategia efectiva debe lograr dos tareas: estimular la inversión en áreas no tradicionales y desechar los proyectos e inversiones fallidas.
Para esto, los gobiernos tienen que utilizar tanto la vara como la zanahoria.
Definir qué cosas produce (o podría producir) bien un país es un reto clave del desarrollo económico.
La zanahoria es necesaria porque el descubrir, por ejemplo, que las flores, o las pelotas de fútbol, o el software pueden producirse a bajos costos tiene un gran valor social, puesto que tal conocimiento puede orientar las inversiones de otros empresarios.
El empresario que logra el "descubrimiento" inicial puede capturar sólo una pequeña porción del valor social que este conocimiento genera, pues otros empresarios lo imitarán rápidamente.
En consecuencia, la actividad empresarial de este tipo, es decir, aprender qué puede producirse, estará típicamente subofertada en ausencia de incentivos que no sean de mercado.
Por otro lado, la vara es necesaria para asegurar que esos incentivos no se estanquen en inversiones improductivas y ruinosas.
La implementación de tal estrategia puede diferir de país en país, dependiendo de la capacidad administrativa, el régimen de incentivos prevaleciente, la flexibilidad del sistema fiscal, el grado de sofisticación del sector financiero y la economía política subyacente.
Los esquemas de subsidios a plazo fijo, los fondos públicos de riesgo
No hay un instrumento único que funcione en todas partes.
Lo más probable es que los gobiernos que no tienen una adecuada capacidad de liderazgo en sus sectores privados generen desorden en lugar de mejorar la distribución de recursos.
Esto puede hacerse, pero el crecimiento económico requiere más que producir un auge temporal de inversión y capacidad empresarial.
También requiere de la construcción de cuatro tipos de instituciones necesarias para mantener el ímpetu de crecimiento y adquirir resistencia contra los descalabros:
- Instituciones que generen mercado (para derechos de propiedad y obligatoriedad contractual).
- Instituciones de regulación del mercado (para las externalidades, las economías de escala y la información acerca de las compañías).
- Instituciones de estabilización del mercado (para la administración monetaria y fiscal).
- Instituciones de legitimación del mercado (para la protección y el aseguramiento social).
Construir y solidificar esas instituciones, sin embargo, lleva tiempo.
Utilizar un periodo inicial de crecimiento para experimentar e innovar en tales frentes genera altos dividendos después.
Un punto clave en esto es que los arreglos institucionales son, por necesidad, específicos para cada país.
Descubrir qué funciona en cada nación requiere de experimentación.
Después de todo, las instituciones no son plantas de cuarto de incubación que pueden plantarse en cualquier tipo de tierra o clima.
Las reformas que son exitosas en un entorno podrían tener pobres resultados o fallar por completo en otros entornos.
Tal especificidad ayuda a explicar por qué los países exitosos, como China, India, Corea del Sur y Taiwan, entre otros, por lo general combinaron elementos no ortodoxos con políticas ortodoxas.
También explica por qué persisten ciertas diferencias institucionales importantes entre países avanzados como los de Norteamérica, los de Europa Occidental y Japón, en áreas como el papel que tiene el sector público, el sistema legal, la gobernabilidad corporativa, los mercados financieros, lo mercados laborales y el seguro social.
Aunque el análisis económico puede ayudar en la selección de opciones institucionales, la deliberación pública y la selección colectiva tienen un papel importante también.
De hecho, podemos considerar a la democracia participativa como una metainstitución que ayuda a seleccionar esquemas institucionales del "menu" de posibilidades de cada área.
Diseñar una estrategia de crecimiento así es tanto más difícil como más fácil que implementar las políticas neoliberales estándard.
Es más difícil porque las limitantes al crecimiento son generalmente específicas para cada país y no responden bien a las recetas estandarizadas.
Pero es más fácil porque una vez que tales limitantes son manejadas adecuadamente, hay cambios de políticas relativamente simples que pueden generar enormes ganancias económicas y dar inicio a un ciclo virtuoso de crecimiento y de reforma institucional.
Adoptar este esquema no significa abandonar la economía dominante, está lejos de ser así.
El neoliberalismo es para la economía neoclásica lo que la astrología es para la astronomía.
En ambos casos, se requiere de mucha fe ciega para pasar de uno al otro.
Los críticos del neoliberalismo no deberían oponerse a la economía dominante, sólo a su mal uso.
La Otra Europa Central
Hay un espectro rondando a Europa Central ahora que sus países se preparan para la membresía en la Unión Europea (UE).
Ese prometedor evento ha sido puesto en peligro por un ferviente nacionalismo electoral que busca ganar votos prometiendo reabrir viejas heridas y ajustar viejas cuentas.
El caso más claro viene de Hungría, en donde el Primer Ministro, Viktor Orban, demandó la abrogación de los decretos del presidente Edvard Benes de 1945 (que confiscó las posesiones y retiró la ciudadanía de la población alemana y hungara deportada de Checoslovaquia en aquel tiempo) como parte de una campaña de reelección que falló por muy poco.
Pero Orban no es el único en considerar que tener una ventaja electoral significa despertar la memoria de viejos fantasmas.
Orban argumentó que revocar los "decretos de Benes" debe ser una condición para permitir que la República Checa (así como Eslovaquia) se una a la UE.
La mala voluntad que el gambito de Orban inspiró detuvo mucha de la cooperación regional lograda en la última década.
En su lugar está emergiendo una desagradable nueva forma de populismo en la planicie que se extiende entre Baviera y el Danubio.
La reacción en cadena que ocasiona reavivar los nacionalismos está alterando el paisaje político de forma peligrosa.
Desde las elecciones que llevaron a la coalición de Wolfgang Schüssel y Jorg Haider al poder en Viena, las relaciones de Austria con la vecina República Checa se han deteriorado en base a dos asuntos: la demanda de que los checos cierren la planta nuclear de Temelin en la frontera con Austria, y que se revoquen los decretos de Benes por los cuales los alemanes de Sudeten fueron deportados de la República Checa y se establecieron masivamente en Baviera, pero también en Austria.
Cuando el asunto de la planta nuclear se resolvió, la presión populista se vio forzada a seguir un solo camino, la demanda de abrogar los decretos de Benes.
El Primer Ministro checo, Milos Zeman, pronto demostró que él, también, tenía una carta nacionalista demagógica bajo la manga.
Describió a los alemanes de Sudeten como la "Quinta Columna" de Hitler y sugirió que Israel podía resolver su problema con los palestinos recurriendo al método checo de 1945: la deportación.
Edmund Stoiber, líder de Baviera, candidato para canciller de Alemania por la coalición conservadora CDU/CSU frente al actual canciller Schroeder, y un duro partidario de los alemanes de Sudeten, demandó que Schroeder cancelara una visita programada a Praga en respuesta al arranque de furia de Zeman.
Para evitar una pelea electoral con su rival, Schroeder estuvo de acuerdo.
Que Orban haya apoyado las demandas de Stoiber resultó ser algo así como un regalo de dios para el nacionalista eslovaco Vladimir Meciar y para su intento de convertirse en Primer Ministro una vez más, pues le permitió argumentar que sus oponentes domésticos se estaban preparando para rendirse ante la presión de la UE y forzar a Eslovaquia a compensar a los húngaros expulsados por Benes en 1945.
Así vociferó Meciar, denunciando la "amenaza húngara", deshaciendo de un golpe los cuatro años de trabajo duro que necesitó el gobierno actual de Eslovaquia para integrar a representantes de la minoría étnica húngara en el gobierno eslovaco.
Las cuestiones relacionadas con el orden jurídico de Europa van más allá de la antigua Checoslovaquia.
Erika Steinbach, presidente de la Asociación de Deportados (del este) y miembro del CDU de Stoiber, argumenta que el tema de la deportación de la población alemana involucra a los polacos, los checos, los eslovacos y los eslovenos, incluyendo así a la mayor parte de Europa central y del este.
En la década de 1930, el objeto de odio favorito de algunos de los países de Europa central era el "orden de Versalles".
Hoy en día parece que las declaraciones de Potsdam de 1945, las cuales sancionaron el desalojo de la población alemana, son el nuevo enemigo.
Lo preocupante ahora es que tal demagogia puede incitar un ciclo de victorias populistas.
Esa preocupación se vió mellada pues el partido Fidesz de Viktor Orban perdió en las elecciones parlamentarias más recientes, pero otros políticos felices de hacer demagogia con los resentimientos nacionales -Vaclav Klaus en Praga, Edmund Stoiber en Alemania, Vladimir Meciar en Eslovaquia- todavía consideran al nacionalismo como una ventaja electoral a pesar de la derrota de Orban.
Ligada a los escépticos de la UE, como Berlusconi de Italia y la coalición Schüssel-Haider de Austria, la mismísima naturaleza de la política europea podría tornarse decididamente terrible.
Desde sus inicios la UE ha buscado ir más allá de las penas pasadas y, a través de la cooperación, construir un mejor futuro.
Hoy día, algunos políticos quieren sacar provecho del deseo que tiene Europa del Este de ser parte de la UE para reabrir asuntos históricos con el propósito de adquirir ventajas políticas para sí mismos.
Se pueden prever dos consecuencias nefastas: primero, que no hay una mejor forma de poner a ciertas secciones de la opinión pública de los países candidatos en contra de la UE que permitiendo que los populistas locales describan a la UE como agente de expansión del poder alemán.
Una UE ampliada debería ser un medio de balance para la asimétrica relación entre los países pequeños de Europa del Este y Alemania.
Existe la posibilidad de que sea percibida como un indicador de esa asimetría.
La segunda fuente de preocupación es que, conforme la OTAN y la UE se expanden, estos horribles debates infectarán las relaciones internas de tales organismos internacionales.
El temor a eso podría ser una de las razones por las que el presidente Bush se rehusó recientemente a reunirse con el Primer Ministro Orban y a menudo se sugiere que si antes de que Hungría se uniera a la OTAN Orban hubiese hablado como ahora lo hace, la aplicación de su país habría sido rechazada.
¿Qué puede poner un alto a todo esto?
Después de 1945, Europa Occidental realizó dolorosos debates acerca de la historia que ayudaron a lograr la reconciliación entre Francia y Alemania.
Las nociones de una "culpa colectiva" fueron ignoradas pues se consideró que no tenían cabida en una Europa unida y en proceso de unificación.
Así lo argumentó valientemente el presidente Vaclav Havel durante su primer viaje a Alemania en enero de 1990, pero sus comentarios fueron erróneamente considerados como mera debilidad.
Conforme florece la expansión de la UE, la misión de Europa no debe ser contaminada por los partidarios de esa vieja y "otra" Europa Central, políticos que prefieren revolcarse en el pasado en lugar de pensar responsablemente en construir una Europa pacífica y próspera.
Las consecuencias de la guerra de Irak
Las principales consecuencias de la guerra de Irak no se verán en el campo de batalla.
Vendrán después, y dependerán de si George Bush y Tony Blair pueden justificar su embestida sobre una población en su mayoría indefensa.
Lanzaron esta guerra por ciertas razones manifiestas, las cuales han sido debatidas acaloradamente en todo el mundo.
Si resultan justificadas, se puede concebir que la guerra permitirá lograr un mundo más seguro.
Si sus argumentos siguen sin ser probados o son rechazados, la guerra generará inestabilidad.
En ese caso, un paso de gran importancia para sanar al mundo sería el que salieran rápidamente de sus cargos.
La guerra no fue ni pudo ser justificada ante el planeta en base al hecho de que Saddam es un tirano.
Si es que existe, la justificación radica en el peligro que su régimen representaba.
Bush y Blair pusieron cuatro argumentos sobre la mesa:
$ Irak posee armas de destrucción masiva;
$ estas armas significan una amenaza grave e inmediata;
$ las inspecciones de la ONU no estaban eliminando esa amenaza;
$ la amenaza se podía eliminar de mejor manera mediante la guerra.
El primer argumento será el más fácil de verificar.
Bush y Blair se refirieron repetidas veces a las reservas de armas de destrucción masiva, las numerosas unidades móviles y subterráneas para producir o lanzar dichas armas, y programas activos para obtener armas nucleares.
Es imperativo que Bush y Blair prueben sus acusaciones, y que lo hagan a la luz de la sospecha mundial de que las agencias de seguridad de EEUU y el Reino Unido pueden estar planeando mostrar evidencias falsas.
Por esta razón, toda evidencia que se descubra debe ser evaluada por expertos independientes de la ONU.
Si no se encuentra evidencias de armas de destrucción masiva a una escala que sea amenazante, tanto Bush como Blair merecerían terminar sus carreras políticas, independientemente de las demás cosas que puedan ocurrir en Irak.
Es un poco más complicado probar la segunda afirmación.
Bush y Blair deben demostrar que, cualesquiera sean las armas de destrucción masiva que descubran, ellas representaban una amenaza grave y urgente.
Sabemos que en un momento dado Irak poseía armas químicas y biológicas, ya que EEUU fue quien se las vendió.
La prueba no es si quedan restos de estas armas, ya que se pueden encontrar en sitios en donde se las haya desechado o eliminado, sino si estaban siendo preparadas para su uso en cantidades amenazantes.
Si los iraquíes lanzan un ataque con tales armas, ello demostraría que estaban listas para su uso.
Está aún por verse si representaban una amenaza real fuera de las fronteras de Irak o si se habrían utilizado si no se hubiera iniciado la actual guerra.
El tercer argumento es altamente objetable.
Bush y Blair deben demostrar que el proceso de inspección de la ONU estaba fracasando.
Esto se puede hacer demostrando que los iraquíes simplemente estaban ocultando la evidencia en sitios visitados por los inspectores y declarados libres de armas.
Debe hacerse una revisión sistemática de los sitios que fueron visitados.
También debe haber una explicación, si se descubren armas de destrucción masiva en otros sitios, de por qué los inspectores no podrían haber encontrado tales armas en un lapso de tiempo realista.
La cuarta aseveración será objeto de una fuerte propaganda en ambos bandos.
¿Se justificaba la guerra en términos de costos y beneficios, y era realmente el último recurso?
Esto dependerá de una evaluación objetiva de los costos de la guerra en términos de la pérdida de vidas, la destrucción de propiedades, el impacto económico al interior de Irak, las derivaciones hacia otras formas de violencia como el terrorismo, y las consecuencias geopolíticas.
Hasta la fecha, Bush y Blair no han podido convencer al mundo, con la excepción parcial de sus propios países.
El pueblo americano ha sido destinatario de un espectáculo que mezcla el chauvinismo, la exacerbación de los miedos, la confusión de Irak con los terroristas de Osama Bin Laden y el simple patriotismo.
Nada de esto ha hecho vacilar al resto del mundo, que contempla la guerra con una mezcla de desdén y alarma.
Esto cambiaría si se reúne evidencia de los cuatro puntos mencionados.
Cuando las 13 colonias británicas de América del Norte iniciaron su propia Guerra de la Independencia, Thomas Jefferson comprendió que el "respeto decente hacia las opiniones de la humanidad" exigía que se explicara la guerra, y como consecuencia se redactó la Declaración de Independencia.
No es menos necesaria hoy en día una explicación así, respaldada por una rigurosa evidencia.
Si no se prueban los argumentos para la guerra, las consecuencias serán profundas.
Ni la propaganda o las calles a cuyos bordes se amontonen iraquíes lanzando vivas a las tropas, ni el asombro ante la sofisticación de las bombas inteligentes de EEUU, nos deberían hacer perder de vista una terrible verdad: Bush y Blair quebraron la paz mundial, se involucraron en una matanza premeditada y masiva, y lo hicieron en contra de una abrumadora opinión mundial.
La sanación del mundo dividido de hoy podrá empezar sólo con un liderazgo político renovado, tanto en EEUU como en el Reino Unido, y una fuerte reafirmación de la autoridad de la ONU.
Dados sus terribles costos, espero que esta guerra pueda lograr una justificación, aunque tengo mis dudas a la vista de la evidencia actual.
Si surgen evidencias convincentes de que las armas de destrucción masiva estaban listas para ser usadas, a una escala que resultara amenazante para el mundo, y que los inspectores de la ONU tenían pocas posibilidades de descubrir y desmantelar tales armas, debemos entonces reconocer los argumentos de Bush y Blair.
Incluso en esas circunstancias, es muy posible que la guerra haya sido una estrategia poco acertada, en comparación con una política de contención.
Pero de todos modos, al menos habría tenido alguna razón.
Pues, sin duda, es demasiado desoladora la perspectiva de los horrores de una guerra librada sin sentido alguno.
Recordando y olvidando a Zhao Yiyang
Finalmente el ex Premier chino y Secretario General del Partido Comunista, Zhao Ziyang ha muerto.
Pero la agenda política que defendió mientras estuvo en el poder pereció hace mucho, el 19 de mayo de 1989, cuando apareció en la Plaza Tiananmen justo antes del amanecer para pedir con los ojos llorosos el perdón de los manifestantes.
"Lo siento mucho" dijo a los sorprendidos espectadores.
"Llegué demasiado tarde".
Después de eso existió más como quimera histórica que como una persona real.
Cuando a la mañana siguiente la Televisión Central china transmitió esta aparición extraña y no prevista -- durante los últimos días en que no se censuró la cobertura de los medios?la gente de toda China se quedó estupefacta ante este breve momento de angustia oficial humana.
Después de todo, los líderes del Partido rara vez manifiestan sus sentimientos personales en público y mucho menos transgreden los dictados del Partido tan abiertamente como lo hizo Zhao.
Ese individualismo no encaja en las prescripciones leninistas ni en los preceptos tradicionales chinos de comportamiento de un alto funcionario.
Cuando la represión que siguió a esas intensas semanas de libre expresión y reunión llegó a su fin apocalíptico durante la noche del 3 al 4 de junio, Zhao desapareció, succionado por el hoyo de la memoria del Partido en el que han desaparecido tantos otros líderes desde la "liberación socialista" de China.
Para vergüenza del mundo democrático, casi ningún jefe de Estado protestó en nombre de Zhao, exigiendo como mínimo que se diera una explicación de su encarcelamiento ilegal e inmoral.
En cambio, se permitió que Zhao quedara en animación suspendida, bajo arresto domiciliario, convenientemente olvidado como si fuera alguna celebridad en estado criogénico sin esperanzas de resurrección.
Zhao no fue asesinado; le permitieron vivir en una vieja casa de Beijing con su familia.
De vez en cuando lo dejaban salir, pero bajo guardia, como animal de zoológico, para ir a algún balneario o para jugar algunos hoyos solitarios de golf, una de las muchas manifestaciones de la "liberalización burguesa" que se escurrieron a través del viejo sello hermético de China gracias a sus esfuerzos reformistas.
Los chinos han utilizado desde hace mucho las muertes de líderes que cayeron en desgracia como oportunidades para manifestar sentimientos que no se pueden expresar a través de los procesos políticos normales.
Durante el invierno de 1976, cuando el Premier Zhou Enlai (considerado como relativamente liberal en la jerarquía maoísta) murió, decenas de miles de personas inundaron espontáneamente la Plaza Tiananmen, con lo que el Partido se llevó un tremendo susto.
Fue por supuesto la muerte del ex líder del Partido, Hu Yaobang, un liberal como Zhao, lo que desencadenó las protestas de 1989.
El que los seguidores de Zhao se vayan a expresar de manera similar es incierto.
Los acontecimientos de 1989 siguen siendo tan sensibles y la Plaza Tiananmen está tan celosamente vigilada que es difícil pensar que pronto se vaya a realizar ahí una manifestación.
Al mismo tiempo, China parece estar tan drogada con los negocios hoy en día que es difícil imaginar a muchas personas marchando por una causa que no beneficiará en nada sus ganancias.
Es casi como si el Partido Comunista hubiera puesto a Marx de cabeza y colocado a las ganancias en lugar de la religión como el nuevo "opio de las masas".
Fuera del lumpen de los trabajadores desempleados y de los campesinos desposeídos pocos le encuentran atractivo a las protestas políticas.
En contraste, Zhao representaba un capítulo de la historia de China donde ser reformista significaba cambiar no sólo la economía sino cada aspecto de la vida.
Antes de ser Premier y líder del Partido, hizo diversos experimentos, desde la descolectivización de la agricultura y la separación del Partido y las empresas hasta leyes que garantizaban los derechos de los periodistas y una mayor apertura hacia el resto del mundo para la gente común.
Incluso fue el primer líder chino en utilizar traje y corbata en lugar del saco maoísta cuando viajaba al exterior y el primero en dar una conferencia de prensa abierta.
Aunque Zhao no fue un visionario, un Vaclav Havel o un Lech Walesa, y ni siquiera anticomunista, su agenda de mediados de los ochenta incluyó a la economía, la política, la cultura, los medios y la sociedad, y llevó a uno de los periodos más abiertos e intelectualmente ricos de la historia china.
Fue una paradoja trágica que el movimiento que se extendió tan pacíficamente por China en 1989 acabara por detener el proceso de reformas evolutivas amplias al que Zhao dedicó su vida.
Tan escarmentado quedó el liderazgo del Partido que durante varios años fue dudoso que alguna de las reformas sobreviviera.
Entonces, en 1992 Deng Xiaoping echó a andar uno de los procesos de integración al mercado más rápidos y completos de la historia, lo que sirvió de catalizador del espectacular surgimiento de China como superpotencia económica.
La muerte de Zhao Ziyang nos recuerda no sólo el trato injusto del que fue objeto sino lo desiguales que han sido las reformas en China.
Para que el "milagro" chino sea verdaderamente milagroso, no les vendría mal a los líderes del Partido estudiar el historial de un hombre cuyo legado parecen estar ansiosos de consignar al olvido.
Los reales riesgos de los déficits
Los déficits han regresado, y con toda intensidad.
El déficit presupuestario de EEUU llega ahora a los $455 mil millones, un 4.1% del PGB.
Hace dos años, EEUU predecía que el porvenir estaba sembrado de excedentes en el presupuesto.
Si bien con déficits ligeramente menos inflados que el estadounidense, otros países ricos también se están ahogando en tinta roja.
La Comisión Europea predice que el déficit del gobierno francés llegará al 3.7% del PGB este año y el de Alemania, al 3.4%. Ambas cifras superan con mucho el límite deficitario (3% del PGB) fijado por el Pacto de Estabilidad y Crecimiento de la eurozona.
Cuando se tiene un déficit, el país aumenta su deuda nacional e impone cargas a las futuras generaciones.
Naturalmente, los políticos prefieren ocultar cómo cambia la riqueza de una generación a otra.
Su prioridad es pagar los problemas inmediatos y los beneficios prometidos para hoy.
Los contables que calculan los déficits de los gobiernos tratan de evitar que los políticos nos engatusen y nos hagan aceptar los beneficios que ofrecen sin entender nada de los costos futuros.
Pero lo que estos contables no nos brindan es una manera de determinar cuándo los déficits con justificables y cuándo no lo son.
Los déficits no sólo crean problemas políticos inmediatos, sino también problemas de justicia distributiva entre generaciones, y los que surgen de hacer compartir los riesgos entre ellas.
Ninguna generación debería ser obligada a aceptar riesgos económicos innecesarios impuestos por otra generación.
El que los déficits traten adecuadamente a las futuras generaciones dependerá de cómo se diseñen los sistemas gubernamentales de impuestos y gastos.
Frecuentemente, quienes son partidarios de tener déficits los presentan como necesarios para arreglar una economía en la cual desaparece la confianza.
Emulando a Keynes, argumentan que tener déficits restaurará la confianza antes de que pueda ganar terreno una recesión o depresión.
Pero esto es como darle Prozac a un paciente para que no se convierta en suicida.
Tales argumentos, si bien algunas veces son válidos, tienen sus límites.
Los déficits públicos de Japón generaron una deuda nacional del 140% del PGB anual, sin producir ninguna reactivación económica.
De hecho, los déficits presupuestarios actuales reflejan problemas de largo plazo que no son los que contempla la teoría keynesiana.
De modo que las discusiones acerca de los déficits se deberían replantear en términos de los problemas intergeneracionales que verdaderamente importan.
Los problemas son sutiles, debido a que dependen de lo que hagan los gobiernos futuros.
En el pasado, algunos gobiernos, al enfrentarse con deudas nacionales de gran tamaño, efectivamente "las inflaron y empujaron hacia adelante".
De este modo, hicieron que la carga de la deuda se alejara de la próxima generación, y la pusieron sobre los hombros de los inversionistas que no escaparon del mercado de bonos a la primera señal de aumento de precios, o que pospusieron la compra de una casa cuando la inflación había arrasado con el valor real de su deuda hipotecaria.
Los gobiernos podrían decidir actuar de esta manera nuevamente, especialmente si aumentan las deudas nacionales.
En el ambiente actual puede parecer impensable el resurgimiento de una inflación significativa, pero recordemos que incluso una tasa de inflación anual relativamente modesta, de un 6%, reduce el valor real de la deuda de una nación a la mitad en tan sólo 11 años.
No es seguro que continúe indefinidamente la oposición pública a un aumento gradual de la inflación.
Algunos políticos futuros pueden tener éxito nuevamente en poner sobre la mesa la idea de que la inflación, al ser un estímulo, es buena para la economía.
Pero además de los déficits actuales, oficialmente medidos por el gobierno, también están surgiendo obligaciones que tienen su origen en un cambio demográfico (el declive de las tasas de nacimiento) y la perspectiva de tener que hacer enormes pagos relacionados con el bienestar social en el futuro.
La escala de estas obligaciones es monumental.
En su informe de 2003, los depositarios de los Fondos de Fideicomiso de la Administración de la Seguridad Social de EEUU estiman que la solvencia del Sistema de Seguridad Social durante los próximos 75 años requerirá una cantidad de dinero cuyo valor actual es de $3.5 billones, casi equivalente a la deuda total actual de EEUU ($3.9 billones).
Los Depositarios de los Fondos de Fideicomiso de Medicare en EEUU (que proporciona servicios médicos a los jubilados) estiman que sus obligaciones sin financiamiento tienen un valor actual de $5.9 billones, lo que es 50% superior a la deuda nacional pública de EEUU.
El potencial de sufrir insuficiencias presupuestarias en la seguridad social y la atención de salud es incluso peor en Europa y Japón, debido a sus tendencias demográficas, que son más problemáticas.
Más aún, a diferencia de la deuda nacional oficial, las obligaciones relacionadas con el bienestar social no están atadas a la moneda.
En lugar de ello, son promesas de un cierto estándar de vida (incluyendo el valor de los servicios médicos), corregidas según la inflación.
Por lo tanto, ningún gobierno puede "inflarlas y empujarlas hacia adelante".
Pero esto no significa que las pensiones y otras obligaciones del bienestar social sean completamente fijas.
Lo que significa es que el problema es político.
Los pensionistas son uno de los lobbies más poderosos en democracia, y los políticos son reacios a confrontarlos en un tema tan fundamental.
Aún así, necesitamos enfrentar de lleno los problemas intergeneracionales que se encuentran en el centro de los dilemas económicos de la actualidad.
Nuestros sistemas de pensiones y presupuestos nacionales se deben basar en una "contabilidad generacional" que asegure que el riesgo económico se distribuya sistemáticamente entre las generaciones.
Lo que esto significa es que las instituciones de pensiones e impuestos deben estar diseñadas para aprovechar mejor las cambiantes circunstancias que enfrentan las diferentes generaciones, el lugar de hacer promesas fijas (que probablemente no se cumplirán, en todo caso) de una paga específica en el futuro.
Por ejemplo, cuando las tendencias demográficas o las dificultades económicas persistentes impongan cargas indebidas sobre el bienestar social de los trabajadores, los beneficios a los pensionados se deberían modificar automáticamente, elevando la edad de jubilación y/o ajustando los beneficios.
Tales ajustes probablemente ocurrirán de todos modos en las próximas décadas, pero sólo después de una larga demora y con muchas inequidades en el proceso.
Lo que necesitamos es el sistema adecuado desde el principio, de modo que podamos manejar racionalmente los riesgos que abarcan a varias generaciones.
¿Se pueden abordar estos problemas ahora, cuando la desaceleración económica en los países más avanzados ha hecho que la mayoría de los políticos se concentren en soluciones superficiales de corto plazo?
Los tiempos difíciles, como lo fue la Gran Depresión, han sido ocasiones para cambios fundamentales.
Con el liderazgo apropiado (que desafortunadamente parece escaso), las dificultades menos graves de hoy podrían proporcionar una oportunidad para la discusión pública de mejores maneras de compartir el riesgo entre las generaciones.
Digan simplemente que no a Bush
Durante tres años, el Presidente de los Estados Unidos ha aplicado un programa unilateralista pasando por alto todas las pruebas que contradicen sus posiciones y dejando de lado principios americanos básicos y antiguos.
Tomemos el calentamiento del planeta.
A ese respecto, Bush está "ausente sin permiso" (expresión de la jerga militar).
Una y otra vez, pone en entredicho las pruebas científicas.
(Naturalmente, las credenciales académicas de Bush nunca fueron gran cosa.)
La posición de Bush es más que equivocada; es bochornosa.
De hecho, la Academia Nacional de Ciencias de los Estados Unidos, cuando Bush le pidió que examinara ese asunto, emitió un dictamen rotundo (el único al que podía llegar honradamente), en el sentido de que los gases que causan el efecto de invernadero constituyen una amenaza.
Pero los fabricantes de automóviles de los Estados Unidos adoran sus productos devoradores de gasolina y los amiguetes de Bush en la industria petrolera no quieren ver obstaculizada su destrucción de la atmósfera del planeta.
Así, pues, no hubo cambio de política.
También en el Iraq Bush ha aplicado un programa unilateralista, al decir que había pruebas incontrovertibles de una vinculación con Al Queda y que Sadam tenía armas de destrucción en gran escala.
Aun antes de la invasión, había pruebas abrumadoras de que Bush estaba mintiendo.
La tecnología apropiada para ello reveló con claridad que el Iraq carecía de armas nucleares, como señaló el jefe de los inspectores de las Naciones Unidas Hans Blix.
Es posible que Bush leyera esos informes, pero superaran su comprensión.
También es posible que no creyese lo que leyó.
En cualquier caso, la política americana no estaba basada en pruebas.
Desde el final de la Guerra Fría, los Estados Unidos son la única superpotencia del mundo.
Sin embargo, no han tomado la iniciativa necesaria para crear un nuevo orden mundial basado en principios como el de la justicia.
Europa y el resto del mundo lo saben, pero no votan en las elecciones americanas.
Aun así, el resto del mundo no es impotente.
Antes bien, el resto del mundo debe
Los Estados Unidos no se han ganado las mentes y los corazones de los iraquíes; en realidad, los han perdido, como también los de gran parte del mundo.
Los Estados Unidos quieren conservar el control de la ocupación, pero que otros reciban las balas que ahora acribillan a los soldados americanos.
Los soldados de las Naciones Unidas no deben arrostrar las consecuencias del fracaso de los Estados Unidos en la gestión de la ocupación, por lo que se debe hacer oído sordos a las peticiones a gritos de ayuda financiera por parte de los Estados Unidos.
¿Qué comprensión puede inspirar el programa de los Estados Unidos, cuando el Presidente Bush ha prodigado reducciones fiscales de centenares de miles de millones de dólares a las personas más ricas del mundo?
No hace mucho que un Congreso republicano retrasó el pago de mil millones de dólares debidos a las Naciones Unidas y amenazó con no pagar lo que debía, si las Naciones Unidas no satisfacían un montón de condiciones.
La renuencia de los Estados Unidos a aportar pequeñas sumas para fomentar la paz contrasta claramente con las enormes sumas que el Congreso se apresuró a conceder para hacer la guerra.
Los partidarios de una actitud más suave dicen que, si las Naciones Unidas quedan al margen, acabarán resultando intrascendentes; con su participación en el Iraq aumentará la confianza con los Estados Unidos, por lo que, la próxima vez que surja una diferencia como la actual, éstos recurrirán antes a ellas.
Tonterías.
Quienes ocupan la Casa Blanca actualmente creen en la
Yo, normalmente, escribo sobre economía, no sobre política.
Pero en el nuevo mundo de la mundialización, hay una mayor interdependencia económica, que requiere más medidas, normas e instituciones colectivas y un imperio de la ley en el nivel internacional.
Sin embargo, la mundialización económica ha dejado atrás la mundialización política; los procesos de adopción de decisiones distan de ser democráticos o incluso transparentes.
En gran medida, se pueden atribuir los fracasos de la mundialización a la misma mentalidad que propició los fracasos en el Iraq: las instituciones multilaterales no deben estar al servicio de un solo país, sino de todos los países.
En la reciente reunión de la Organización Mundial del Comercio (OMC) en Cancún, los países en desarrollo advirtieron a los Estados Unidos -y a Europa- que ese sistema no puede continuar por más tiempo.
En ese caso, Europa fue tan culpable como los Estados Unidos.
Europa no tiene dificultad para ver los peligros del unilateralismo en las acciones de los Estados Unidos: desde el abandono del Protocolo de Kyoto hasta su negativa a adherirse al Tribunal Penal Internacional.
Pero Europa debería reflexionar también sobre sus propios procedimientos, incluida la política comercial, con los que la UE contribuye sistemáticamente a desequilibrar el régimen de comercio mundial en perjuicio de los países en desarrollo, pese a haber prometido que en la actual ronda de negociaciones comerciales se corregirían esos desequilibrios.
A ese respecto, Europa actúa como los Estados Unidos, que llevan mucho tiempo recurriendo a la retórica del libre comercio, mientras que sus acciones han pasado por alto los principios durante mucho tiempo.
Olvídese la retórica de los Estados Unidos sobre el respeto de la equidad y la justicia; en las negociaciones comerciales, los Estados Unidos no tienen en cuenta los ruegos de los países más pobres del mundo con vistas a eliminar las subvenciones del algodón, que tan devastadores efectos han tenido para ellos.
Para lograr que el mundo sea políticamente más seguro y económicamente más estable y próspero, la mundialización política deberá alcanzar a la mundialización económica.
Hay que hacer extensivos los principios de la democracia, la justicia social, la solidaridad social y el Estado de derecho allende las fronteras nacionales.
Europa y el resto del mundo tendrán que desempeñar su papel al respecto: atenerse a esos principios, a su vez, e impulsar a los Estados Unidos y a sí mismos en la dirección idónea.
En este momento, eso entraña "simplemente decir que no" al Presidente Bush.
Los costos reales de la guerra en Iraq
Las cosas más importantes de la vida -como la vida misma- no tienen precio.
Pero eso no significa que los asuntos que tienen que ver con la preservación de la vida (o el estilo de vida), como la defensa, no deberían ser objeto de un análisis económico frío y duro.
Poco antes de la actual guerra en Iraq, cuando el economista de la administración Bush, Larry Lindsey, sugirió que los costos podrían estar entre los 100 y 200 mil millones de dólares, otros funcionarios rápidamente objetaron.
Por ejemplo, el Director de la Oficina de Administración y Presupuesto, Mitch Daniels dio la cifra de 60 mil millones de dólares.
Hoy parece que las cifras de Lindsey estaban muy subestimadas.
Preocupado por que la administración Bush pudiera estar engañando a todo el mundo sobre los costos de la guerra en Iraq, tal como lo había hecho con las armas de destrucción masiva de ese país y sus vínculos con Al Qaeda, me asocié con Linda Bilmes, una experta en presupuestos de Harvard, para analizar el asunto.
Incluso nosotros, como oponentes a la guerra, nos sorprendimos de lo que encontramos ya que los cálculos, conservadores a moderados, van desde un poco menos del billón de dólares hasta más de los 2 billones.
Nuestro análisis inicia con el presupuesto de 500 mil millones de dólares de los que habla públicamente la Oficina de Presupuesto del Congreso, que de cualquier manera es diez veces superior a lo que la administración dijo que costaría la guerra.
Sus estimaciones se quedan tan cortas porque las cifras reportadas no incluyen siquiera el costo presupuestal total al gobierno.
Y los costos presupuestales son apenas una fracción de los costos para la economía en su conjunto.
Por ejemplo, la administración Bush ha hecho todo lo que ha podido para ocultar la enorme cantidad de veteranos que han regresado con heridas graves -16 mil hasta ahora, incluyendo 20% con lesiones cerebrales serias.
Por lo tanto, no es sorprendente que la cifra de 500 mil millones de dólares no tome en cuenta la incapacidad y los costos de por vida que el gobierno tendrá que pagar en los años que vienen.
La administración tampoco quiere reconocer los problemas de reclutamiento y de retención de las fuerzas armadas.
El resultado son cuantiosos bonos por re-enlistamiento, mejores beneficios y mayores costos de reclutamiento -- que han aumentado 20% tan sólo de 2003 a 2005.
Además, la guerra es muy desgastante para el equipo, y habrá que reemplazar una parte..
Estos costos presupuestales (sin contar los intereses) ascienden a 652 mil millones de dólares en nuestro cálculo conservador y a 799 mil millones de dólares en el moderado.
Cabe suponer que ya que el gobierno no ha limitado otros gastos o aumentado los impuestos, los costos se han financiado contrayendo deuda, y los costos de los intereses de esa deuda suman otros 98 mil millones de dólares (conservador) a 385 mil millones de dólares (moderado) a los costos presupuestales.
Por supuesto, la mayor parte de los costos de las lesiones y las muertes está a cargo de los soldados y sus familias.
Pero las fuerzas armadas pagan prestaciones por incapacidad que son muy inferiores al valor de los ingresos perdidos.
De igual manera, los pagos por los que mueren suman solamente 500,000 dólares lo que es muy inferior a los cálculos normales del costo económico de por vida de una muerte, al que a veces se hace referencia como el valor estadístico de una vida (de 6.1 a 6.5 millones de dólares).
Pero los costos no terminan ahí.
La administración Bush argumentó alguna vez que la guerra en Iraq sería buena para la economía, y un vocero incluso sugirió que era la mejor manera de asegurar precios bajos del petróleo.
Como en muchos otros casos, las cosas han resultado ser diferentes: las compañías petroleras son las grandes ganadoras, mientras que las economías de Estados Unidos y del mundo han salido perdiendo.
Siendo extremadamente conservadores, calculamos el efecto total en la economía si atribuimos sólo 5 o 10 dólares del aumento a la guerra.
Al mismo tiempo, el dinero que se ha gastado en la guerra pudo haberse utilizado de otra forma.
Calculamos que si se hubiera destinado una parte de ese dinero a la inversión interna en caminos, escuelas e investigación, se habría estimulado más a la economía estadounidense en el corto plazo, y su crecimiento se hubiera fortalecido en el largo plazo.
Hay otra serie de costos, algunos potencialmente muy grandes, aunque cuantificarlos es problemático.
Por ejemplo, los estadounidenses pagan alrededor de 300 mil millones de dólares anuales por el "valor de opción" de la preparación militar -- estar listos para luchar en el momento que se necesite.
El hecho de que los estadounidenses estén dispuestos a pagarlo sugiere que el valor de opción supera los costos.
Pero no hay duda de que el valor de opción se ha deteriorado enormemente y es probable que así permanezca por varios años.
En resumen, incluso nuestro cálculo "moderado" puede subestimar significativamente el costo del involucramiento de Estados Unidos en Iraq.
Y nuestro cálculo no incluye ninguno de los costos relacionado con la enorme pérdida de vidas y propiedades en el propio Iraq.
No intentamos explicar si se engañó deliberadamente al pueblo estadounidense en cuanto a los costos de la guerra, o si la profunda subestimación de la administración Bush se debe atribuir a la incompetencia, como afirma vehementemente que fue el caso con las armas de destrucción masiva.
Tampoco tratamos de evaluar si hubiera habido maneras más efectivas de financiar la guerra.
Las pruebas recientes de que las muertes y lesiones se habrían reducido enormemente si se hubiera provista a las tropas de mejor blindaje personal, indican que la parquedad en el corto plazo puede llevar a costos en el largo plazo.
Ciertamente, cuando el momento de emprender una guerra es cuestión de elección, como en este caso, una preparación inadecuada es aún menos justificable.
Pero tales consideraciones parecen estar más allá de los cálculos de la administración Bush.
Los elaborados análisis de costo-beneficio de los proyectos importantes han sido práctica común en el departamento de defensa y en otras partes del gobierno durante casi medio siglo.
La guerra en Iraq fue un "proyecto" inmenso y sin embargo ahora parece que el análisis de sus beneficios fue muy erróneo y el de sus costos casi no existió.
No podemos más que preguntarnos: ¿Había maneras alternativas de utilizar una porción de los 1-2 billones de dólares que ha costado la guerra que hubieran fortalecido la seguridad, fomentado la prosperidad y promovido la democracia?
¿Es la libertad suficiente?
¿Necesitan valores las democracias?
La pregunta parece absurda a la luz de las fotografías de los soldados estadounidenses torturando y humillando a prisioneros iraquíes.
Pero el hecho es que el avance de la democracia históricamente ha implicado la erosión de los valores comunes y el aumento de la autonomía individual.
Ha supuesto un agnosticismo moral y una pluralidad de significados, ninguno de los cuales son sagrados ni obligatorios para todo el mundo.
La democracia nutre algunos valores comunes, pero se trata de valores abrumadoramente liberales. En otras palabras, los derechos individuales se superponen a las obligaciones colectivas.
Para los demócratas contemporáneos, el mayor respeto posible a la autonomía de las personas es, como lo expresara Thomas Jefferson, algo "evidente por si mismo".
Pero, ¿son los derechos civiles, políticos y humanos suficientes para asegurar la solidez y la supervivencia de las democracias?
¿Son las democracias actuales lo suficientemente virtuosas como para reunir las energías, incluido el sacrificio personal, necesarias para derrotar a sus enemigos?
Tales preguntas nunca fueron tan urgentes en el pasado, en parte debido a que los valores democráticos fundamentales eran menos abstractos de lo que parecen hoy.
Estos valores animaron la lucha contra el totalitarismo, el fascismo y la dictadura militar de los nazis y soviéticos; en su nombre se logró la descolonización y las minorías alcanzaron igualdad y dignidad.
Los valores de la democracia pueden estar alineados a favor de los derechos individuales, pero esto también los ha hecho universales, legitimando la lucha contra la opresión donde sea que ello ocurra.
Pero en los países más avanzados del mundo, la promesa de prosperidad material que la libertad ha posibilitado ha reemplazado desde hace mucho la atención hacia la defensa de los valores democráticos fundamentales como sustento de la sociedad.
Los ciudadanos occidentales no sienten urgencia por emular a los luchadores de la libertad que construyeron su mundo, a pesar de las celebraciones, los monumentos y la persistencia de la opresión.
Se dice que ataques terroristas del 11 de septiembre de 2001 a los Estados Unidos lo han cambiado todo: no sólo las relaciones internacionales, sino el equilibrio entre los derechos y obligaciones, algo que por mucho tiempo dimos por descontado.
De hecho, los ataques no cambiaron nada, si bien fueron sorprendentes en cuanto a su método, carácter simbólico y alcance.
Por si mismos, meramente revelaron la urgencia de una reevaluación fundamental que ha sido necesaria desde hace mucho.
¿Cuál es el real valor del modelo occidental de desarrollo democrático?
Algunos sistemas no democráticos parecen tener un apoyo más profundo, debido a que se basan en la solidaridad de la religión o la comunidad nacional, y porque las sociedades cerradas reducen al mínimo la duda, el disenso y la crítica.
Más allá de las libertades fundamentales y la prosperidad económica, ¿tenemos una civilización específica que defender?
La nuestra es una civilización que acepta el egoísmo frente a la familia y el grupo al que uno pertenece; que tolera, con pocas excepciones, la autonomía en cuestiones morales; y que considera que la blasfemia, la crítica a la autoridad e incluso la desobediencia civil son libertades fundamentales.
Nuestra civilización, a pesar de sus drogas, prostitución, alcoholismo, desorden y vandalismo, siempre será mejor que el gobierno de mullahs o soldados, debido a que sus problemas sociales se pueden abordar, si bien nunca eliminar completamente, sin cambiar las bases del régimen.
Esto no ocurre en los regímenes totalitarios o fundamentalistas, ya que, para generar sociedades libres, éstos deben ser depuestos.
Pero si vale la pena defender nuestra civilización, ¿por qué los fundamentalistas de toda laya tienen de su lado a los luchadores más comprometidos?
¿Nos podemos oponer a ellos con algo más que los derechos individuales?
Es necesario resistir dos tentaciones opuestas.
La primera, característica de sociedades atemorizadas, es apresurarse a abrazar los así llamados valores "tradicionales", con sus implicaciones de aislamiento, cerrazón, intolerancia e incluso odio.
La segunda es una política puramente militar que se centre en el poder físico sin considerar cómo proyectar mayor credibilidad y equidad.
Por supuesto, cuando los enemigos ya están atacando, no nos podemos dar el lujo de hacer demasiadas preguntas.
Pero cuando los enemigos son meramente una amenaza, es mejor sentar primero un grado de legitimidad y, de ese modo, adquirir cierta credibilidad en el país y en el extranjero.
Para hacerlo, no puede haber una brecha muy amplia entre los principios que declaramos y nuestro comportamiento real.
Ni podemos aducir, como solíamos, que nuestros valores provienen de Dios, la naturaleza, la razón o leyes históricas.
Nuestros valores reflejan el debate democrático mismo, nada más, y nuestra defensa de ellos debe centrarse en tres campos relacionados.
Primero, debemos actualizar nuestro contrato social.
El debate público que ocurre actualmente en Francia acerca del secularismo y la legislación es un esfuerzo importante en esta dirección, incluso si el debate podría organizarse mejor para demostrar el vínculo entre los principios, los hechos sociales y antropológicos y las políticas públicas.
Tal debate debería incluir también la educación: sus reglas, objetivos y contenidos.
Sin embargo, en muchos países a los partidos políticos les resulta difícil incluso pensar en este tipo de discusiones.
El segundo eje de los valores se relaciona con la justicia social y el medio ambiente.
Los problemas relacionados con la desigualdad, la distribución de la riqueza y nuestra explotación del mundo natural irán ganando cada vez más peso.
Este debate no ha ocurrido en los EE.UU., a pesar de los vagos intentos al comienzo de la primera administración Clinton; apenas ha comenzado con la "Tercería Vía" de Tony Blair en el Reino Unido, o con su variante encabezada por Gerhard Shroeder en Alemania.
En Francia, el debate se ha estancado del todo, debido a agudos conflictos sobre la distribución, una profunda división al interior de la izquierda y la ausencia en la derecha de una visión económica y social.
Lo que queda son los valores ligados al orden mundial, cuya defensa requiere guiar con el ejemplo, no mediante iniciativas legalistas y estrechas orientadas a la gestión de crisis o la solución de conflictos.
Demasiado a menudo, este enfoque sacrifica objetivos esenciales de largo plazo en aras de las preocupaciones inmediatas.
La lucha por la democracia no puede ser selectiva.
Una visión deseable del futuro de la humanidad debe apelar a concepciones de justicia e igualdad compartidas de manera universal.
Todos debemos convertirnos en luchadores por la libertad.
Las elecciones son la última oportunidad de Venezuela
Venezuela está sumida en un peligroso punto muerto.
El Presidente Hugo Chávez se aferra al poder, a pesar de los obvios fracasos de su gobierno: un grave deterioro económico y una peligrosa polarización política.
La oposición, manchada por su torpe golpe de estado de abril de 2002, ahora intenta sacar a Chávez del cargo mediante una costosa huelga general.
Ambos lados justifican su intransigencia con interpretaciones parciales y unilaterales.
Los simpatizantes de Chávez lo glorifican como el defensor de los pobres, acosado por una elite egoísta y golpista.
Sus más encarnizados oponentes demonizan a Chávez como un autócrata que busca crear una revolución al estilo cubano y destruir la democracia.
Ambas interpretaciones son erróneas.
El gobierno de Chávez no ha ayudado a los pobres de Venezuela de ninguna manera que sea significativa.
Por el contrario, su retórica beligerante y su gobierno inepto asustaron a los inversionistas, provocando un declive económico y aumentando el desempleo y la pobreza.
Ahora Chávez ha perdido el apoyo mayoritario incluso entre los pobres.
La oposición está compuesta por la mayor parte de la sociedad civil venezolana, no sólo empresas, sino también sindicatos, asociaciones profesionales y organizaciones no gubernamentales.
De modo que la polarización de Venezuela no enfrenta a "los pobres" contra "la oligarquía", sino a un populista contra la sociedad civil.
La visión de la oposición (compartida por los hombres de derecha de la administración Bush) es igualmente poco convincente. Más que iniciar una revolución, Chávez meramente recita una violenta retórica.
Si bien sus credenciales democráticas son dudosas, no ha actuado de una manera abiertamente autoritaria. Es cierto que sistemáticamente ha concentrado el poder en sus manos y que ha debilitado los equilibrios y controles gubernamentales.
Pero al hostilizar a la oposición no ha pasado por sobre los principios mínimos de la democracia. De hecho, ahora invoca su legitimidad democrática formal para invalidar los argumentos que exigen su renuncia.
Pero la insistencia de Chávez en la inviolabilidad de la constitución actual es hipócrita.
Hace cuatro años, Chávez se apartó de la antigua constitución, usando un plebiscito para crear otra, hecha a su medida.
Ahora invoca esa carta fundamental para bloquear las demandas de un plebiscito acerca de su continuidad en el cargo.
La paradoja aquí es que el ejemplo de Chávez puede proporcionar la solución al actual punto de estancamiento.
Tal como Chávez usó métodos para-constitucionales para dar expresión a un deseo de cambio en 1999, la comunidad internacional no se debería confinar a la constitución actual al presionar para resolver una crisis que está arruinando al país.
De hecho, los miembros latinoamericanos del "grupo de países amigos" que intenta mediar en este conflicto pueden aprovechar algunas experiencias interesantes para llegar a dicha solución.
Después de todo, no es inusual encontrar confrontaciones como ésta en los rígidos sistemas presidenciales de América Latina.
Cuando los jefes del poder ejecutivo con periodos fijos en el cargo pierden apoyo político, no se pueden deponer mediante un voto de censura, como en los sistemas parlamentarios.
Por tanto, los sistemas presidenciales se arriesgan a sufrir largos periodos de inmovilidad política que afectan a la democracia, como ocurre en Venezuela hoy.
Pero durante la pasada década, los políticos latinoamericanos han flexibilizado los sistemas presidenciales, creando maneras novedosas de destituir a presidentes impopulares.
Uno de los desacreditados predecesores de Chávez fue sacado de su cargo en base a débiles acusaciones de malversación; el Congreso del Ecuador declaró "mentalmente incompetente" a un desastroso presidente; en el Perú, un presidente autocrático, tras meses de presión nacional e internacional, fue obligado a elegir el exilio.
Si bien en estos casos los políticos interpretaron la ley con una buena dosis de creatividad, usualmente lo hicieron para asegurar la supervivencia de frágiles democracias que enfrentaban una crisis.
Siempre y cuando estas maniobras no proliferen y se conviertan en un recurso fácil para la oposición del momento, pueden convertirse en una válvula de seguridad para los sistemas presidenciales.
El monitoreo internacional también puede ser una salvaguarda contra el uso frívolo de tales mecanismos.
Es de esperar que el grupo de países amigos pueda ayudar a diseñar una solución creativa para la situación de Venezuela.
Para que sea aceptable para ambos bandos, tal solución debe apartarse de las posturas más extremas de cada uno.
La oposición prefiere un voto de "sí o no" sobre la continuidad de Chávez en su cargo, que éste probablemente perdería... y que nunca aceptará.
Chávez insiste en recurrir al mecanismo de referendo incluido en su constitución, el que la oposición no puede tolerar: destituir al presidente de esta manera requeriría una cantidad absoluta de votos superior a la que Chávez obtuvo en la última elección.
La creciente abstención hace que esto sea prácticamente imposible.
Por tanto, ambas propuestas con políticamente poco factibles.
Sólo un mecanismo democrático para la solución de conflictos que tenga un resultado incierto tiene alguna posibilidad de ser adoptado por las partes.
Tal mecanismo es una elección que se realice lo antes posible (para ser realistas, tendría que ser este verano).
Ambos lados tendrán que trabajar duro si desean ganar.
La oposición, llena de facciones, tendrá que ir más allá del rechazo a Chávez, elaborar un programa para la reconstrucción del país y unirse tras un candidato atractivo.
El Presidente Chávez tendrá que aclarar el contenido y significado de su "Revolución Bolivariana".
Puesto que Chávez es un consumado candidato en campaña y la oposición hasta ahora carece de unidad, tendrá una oportunidad real de ganar, lo que haría una contienda de este tipo aceptable para él.
La presión del grupo de países amigos puede inducir a ambos grupos a aceptar esta última oportunidad de evitar un colapso político y económico.
Las elecciones se pueden legitimar mediante una enmienda constitucional que acorte el periodo presidencial, como propuso Jimmy Carter en su reciente iniciativa mediadora.
Puesto que esto se ha ideado para evitar una crisis excepcional, no se convertiría en un precedente que estimule ataques frívolos a los gobiernos de América Latina electos democráticamente.
Más que debilitarla, una elección hoy en Venezuela salvará a la democracia.
Las relaciones peligrosas de Siria
Después del asesinato del ex primer ministro libanés Rafik Hariri, todas las miradas se volvieron hacia Siria.
Los grupos de oposición libaneses, así como los seguidores de Hariri acusaron abiertamente al régimen del presidente sirio Bashar Assad del asesinato.
La administración Bush, aunque no ha culpado formalmente a Siria, lo hizo prácticamente y llamó a su embajador en Damasco.
Se dice que los Estados Unidos están muy molestos por la negativa de Siria a retirar sus fuerzas de Líbano de conformidad con una resolución de la ONU.
La creciente oposición a la hegemonía siria en Líbano es sólo uno de cuatro problemas interrelacionados a los que se enfrenta aquel país.
Los otros tres son el comportamiento de Siria en Iraq, sus relaciones con los Estados Unidos y la necesidad de una reforma interna.
Si bien el inmovilismo corrosivo es la marca del régimen sirio, esos retos amenazan con reforzarse mutuamente y marginar aún más a Siria a nivel internacional de lo que está hoy en día.
En Líbano, los sirios han malinterpretado en repetidas ocasiones las intenciones de la administración Bush.
En septiembre pasado, los Estados Unidos, junto con Francia, promovieron la Resolución 1559 del Consejo de Seguridad de la ONU, que exige la salida de Siria y el desarme de las milicias --sobre todo de Hezbollah.
Eso se dio después de que Assad impuso ese mismo mes una extensión anticonstitucional del mandato del presidente libanés Emile Lahoud, a pesar de las advertencias francesas y estadounidenses.
Con todo, hasta el momento, los funcionarios sirios dicen en privado que no creen que los Estados Unidos en serio pretendan que haya un retiro.
Los líderes sirios también siguen desestimando las exigencias de Líbano de poner fin a los 28 años de presencia militar siria.
Tales exigencias crecieron dramáticamente después de la muerte de Hariri, a medida que decenas de miles de partidarios del ex primer ministro, que antes se mantenían neutrales en cuanto a Siria, gritaban "Fuera Siria".
En efecto, se ha formado un frente opositor amplio de múltiples comunidades en Beirut para exigir la salida de Siria.
Sin embargo, en lugar de abordar las exigencias del frente y forjar una relación bilateral sana entre países iguales, Siria ha buscado dividir a la oposición y reafirmar su control.
El asesinato de Hariri hace que eso sea mucho más difícil, y Siria debe prepararse para una fuerte reacción por parte de los Estados Unidos y Francia.
En Iraq, desde la caída de Bagdad el 9 de abril de 2003, Damasco ha dado muestras de una nostalgia desmedida por el viejo régimen.
Aunque los partidos Ba'ath de Siria e Iraq eran enemigos acérrimos, quedaba el consuelo de que ambos eran miembros de una confederación de despotismos.
Para los sirios, un Iraq democrático, amigo de los Estados Unidos, es mucho peor que Saddam Hussein, el enemigo que conocían --y con quien después comerciaron lucrativamente--durante los años de las sanciones internacionales en contra de Iraq.
Las sospechas de que Siria apoya a los exiliados iraquíes del partido Ba'ath amenazan con dañar las relaciones con el nuevo Iraq.
Bagdad ha acusado repetidamente al régimen de Assad de permitir que fondos iraquíes lleguen a los insurgentes, y recientemente notificó a los sirios que se encontró una fotografía de un oficial de alto rango de la inteligencia siria con un combatiente islámico en el cadáver de éste en Falluja.
A medida que surja una autoridad iraquí legítima después de las elecciones, los sirios tendrán que dar muestras de previsión y deshacerse de sus conocidos pro-Saddam.
Una de las principales razones del deterioro de las relaciones de Siria con los Estados Unidos es la creciente impaciencia de la administración Bush con la participación de ese país en la insurgencia iraquí.
En efecto, en Washington hay un desdén palpable hacia Siria.
Por ello los desmentidos de Siria ante las acusaciones de que está jugando un papel destructivo en Iraq rara vez se toman en serio, y también por ello Assad no ha obtenido el apoyo estadounidense para renovar las negociaciones con Israel sobre las Alturas del Golán.
Hay signos de que los sirios tampoco son capaces de medir las intenciones de Estados Unidos en otros temas.
Por ejemplo, Assad aparentemente no se ha dado cuenta del grado al que la administración Bush relaciona su régimen con el terrorismo.
Los funcionarios sirios creen que debido a que el partido Ba'ath es secular, los Estados Unidos lo apoyarán invariablemente en contra de un resurgimiento islámico.
No ven que los funcionarios estadounidenses perciben a Siria como cómplice de las actividades de los grupos terroristas islámicos en los territorios palestinos, Iraq y Líbano.
Al interior, el régimen de Assad también está en aprietos.
La reforma política y económica, cuando avanza, lo hace a un ritmo muy lento.
Uno de los temas principales de discusión en Siria es el resurgimiento del Islam como alternativa a un sistema político y económico que ofrece pocos incentivos a quien no pertenezca a la élite del régimen.
La oposición de Francia a la presencia de Siria en Líbano es al menos en parte un reflejo del desencanto con las ambiciones reformistas de Assad, y la Unión Europea ha expresado reservas similares.
Assad se encuentra ahora en una fase de consolidación que no deja mucho espacio para las reformas.
En efecto, su nuevo ministro del interior, Ghazi Kanaan, exponente de línea dura de la vieja escuela, ha encabezado la represión en contra de reformistas y kurdos desde hace aproximadamente un año.
Se considera que el reacomodo que llevó a Kanaan y a otros al gabinete en noviembre refleja las preferencias de Assad.
En los próximos meses, el retiro de varios funcionarios habrá de permitirle al presidente colocar a más de su gente en posiciones de poder.
Sin embargo, la consolidación no es reforma.
Assad debe demostrar que su autoridad fortalecida puede llevar a una transformación genuina.
Hasta ahora, el presidente ha seguido una línea dura en lo que se refiere a Iraq, Líbano y los asuntos internos.
Pocos están convencidos de que sea un reformista.
Siria tal vez tendrá que pagar un precio alto por esa ambigüedad.
